-- --------------------------------------------------------
-- 主机:                           127.0.0.1
-- 服务器版本:                        5.7.26 - MySQL Community Server (GPL)
-- 服务器操作系统:                      Win64
-- HeidiSQL 版本:                  11.0.0.5919
-- --------------------------------------------------------

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET NAMES utf8 */;
/*!50503 SET NAMES utf8mb4 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;


-- 导出 waimai 的数据库结构
DROP DATABASE IF EXISTS `waimai`;
CREATE DATABASE IF NOT EXISTS `waimai` /*!40100 DEFAULT CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci */;
USE `waimai`;

-- 导出  表 waimai.address 结构
DROP TABLE IF EXISTS `address`;
CREATE TABLE IF NOT EXISTS `address` (
  `id` int(11) NOT NULL AUTO_INCREMENT COMMENT '地址编号',
  `uid` int(11) NOT NULL COMMENT '用户编号',
  `username` varchar(50) DEFAULT NULL COMMENT '收货人',
  `phone` varchar(20) DEFAULT NULL COMMENT '收货电话',
  `provice` int(11) DEFAULT NULL COMMENT '省编号',
  `city` int(11) DEFAULT NULL COMMENT '市编号',
  `county` int(11) DEFAULT NULL COMMENT '区/县编号',
  `street` int(11) DEFAULT NULL COMMENT '街道编号',
  `detail` varchar(200) DEFAULT NULL COMMENT '详细地址',
  `is_default` tinyint(1) DEFAULT '0' COMMENT '是否默认(0:否 1:是)',
  `create_time` datetime DEFAULT CURRENT_TIMESTAMP COMMENT '创建时间',
  `update_time` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP COMMENT '更新时间',
  `state` tinyint(4) DEFAULT '1' COMMENT '状态',
  `remark` varchar(200) DEFAULT NULL COMMENT '备注',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8mb4 ROW_FORMAT=DYNAMIC COMMENT='收货地址';

-- 正在导出表  waimai.address 的数据：~0 rows (大约)
/*!40000 ALTER TABLE `address` DISABLE KEYS */;
INSERT INTO `address` (`id`, `uid`, `username`, `phone`, `provice`, `city`, `county`, `street`, `detail`, `is_default`, `create_time`, `update_time`, `state`, `remark`) VALUES
	(1, 1, '测试', '10086', 1, 2, 3, 4, '测试地址', 1, '2023-03-24 10:35:34', '2023-03-24 10:36:00', 1, NULL);
/*!40000 ALTER TABLE `address` ENABLE KEYS */;

-- 导出  表 waimai.food 结构
DROP TABLE IF EXISTS `food`;
CREATE TABLE IF NOT EXISTS `food` (
  `id` int(11) NOT NULL AUTO_INCREMENT COMMENT '食品编号',
  `cid` int(11) DEFAULT NULL COMMENT '分类编号',
  `title` varchar(500) DEFAULT NULL COMMENT '食品标题',
  `cover` varchar(500) DEFAULT NULL COMMENT '商品主图',
  `description` varchar(500) DEFAULT NULL COMMENT '食品简介',
  `content` longtext COMMENT '食品详情',
  `coupon` int(11) DEFAULT '0' COMMENT '优惠(0：无优惠 正数涨价 负数：降价)',
  `coupon_desc` varchar(500) DEFAULT NULL,
  `coupon_start_time` datetime DEFAULT NULL COMMENT '优惠开始时间',
  `coupon_end_time` datetime DEFAULT NULL COMMENT '优惠结束时间',
  `price` int(11) NOT NULL COMMENT '价格',
  `sort` int(11) DEFAULT '0' COMMENT '排序',
  `area` varchar(200) DEFAULT NULL COMMENT '售卖区域(匹配收货地址,null表示不限制)',
  `recommend` tinyint(1) NOT NULL COMMENT '推荐(0,1)',
  `recommend_start_time` datetime DEFAULT NULL COMMENT '推荐开始时间',
  `recommend_end_time` datetime DEFAULT NULL COMMENT '推荐结束时间',
  `sale_count` int(11) NOT NULL COMMENT '已售出数量',
  `create_time` datetime DEFAULT CURRENT_TIMESTAMP COMMENT '创建时间',
  `update_time` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP COMMENT '更新时间',
  `state` tinyint(4) DEFAULT '1' COMMENT '状态',
  `remark` varchar(200) DEFAULT NULL COMMENT '备注',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=utf8mb4 ROW_FORMAT=DYNAMIC COMMENT='食品';

-- 正在导出表  waimai.food 的数据：~2 rows (大约)
/*!40000 ALTER TABLE `food` DISABLE KEYS */;
INSERT INTO `food` (`id`, `cid`, `title`, `cover`, `description`, `content`, `coupon`, `coupon_desc`, `coupon_start_time`, `coupon_end_time`, `price`, `sort`, `area`, `recommend`, `recommend_start_time`, `recommend_end_time`, `sale_count`, `create_time`, `update_time`, `state`, `remark`) VALUES
	(1, 1, '鱼香肉丝', 'https://cdnjson.com/images/2023/04/06/20230406105515.png', '鱼香肉丝(Yuxiang shredded pork) [1] ,是四川的一道特色名菜,该菜品以泡辣椒、木耳丝,子姜、大蒜、糖和醋炒制猪里脊肉丝而成,由民国时期的一位川菜大厨所创制,相传灵感来自泡椒肉丝。 鱼香肉丝是一道著名川菜,其辣咸鲜酸甜兼备,葱姜蒜香浓郁,其鱼香味是用不含鱼的调味品调制而成,此法源出于四川民间独具特色的烹鱼调味方法,而今已广泛用于川味的熟菜中.', '<p><span style="background-color: transparent;"><img src="https://st-cn.meishij.net/rs/195/107/13526945/n13526945_155420947532999.jpg" alt="美味鱼香肉丝的步骤"></span>胡萝卜切丝，青椒洗净去蒂切丝，木耳撕成小块备用。</p><p><span style="background-color: transparent;">步骤</span></p><p><span style="background-color: transparent;">step</span></p><p class="ql-align-right">2</p><p><span style="background-color: transparent;"><img src="https://st-cn.meishij.net/rs/195/107/13526945/n13526945_155420949772878.jpg" alt="美味鱼香肉丝的步骤"></span>瘦肉洗净切丝，并用盐，胡椒粉，料酒，蛋清，和淀粉上浆腌制10分钟。</p><p><span style="background-color: transparent;">步骤</span></p><p><span style="background-color: transparent;">step</span></p><p class="ql-align-right">3</p><p><span style="background-color: transparent;"><img src="https://st-cn.meishij.net/rs/195/107/13526945/n13526945_155420949932004.jpg" alt="美味鱼香肉丝的步骤"></span>豆瓣酱一勺，葱姜蒜切末。</p><p><span style="background-color: transparent;">步骤</span></p><p><span style="background-color: transparent;">step</span></p><p class="ql-align-right">4</p><p><span style="background-color: transparent;"><img src="https://st-cn.meishij.net/rs/195/107/13526945/n13526945_155420950189190.jpg" alt="美味鱼香肉丝的步骤"></span>取小碗，用白糖，香醋，料酒，盐，酱油，少量清水，水淀粉兑成一个芡汁。</p><p><span style="background-color: transparent;">步骤</span></p><p><span style="background-color: transparent;">step</span></p><p class="ql-align-right">5</p><p><span style="background-color: transparent;"><img src="https://st-cn.meishij.net/rs/195/107/13526945/n13526945_155420950355279.jpg" alt="美味鱼香肉丝的步骤"></span>坐锅倒油，把浆好的肉下锅划散，炒到肉丝变白色移至盘中待用！</p><p><span style="background-color: transparent;">步骤</span></p><p><span style="background-color: transparent;">step</span></p><p class="ql-align-right">6</p><p><span style="background-color: transparent;"><img src="https://st-cn.meishij.net/rs/195/107/13526945/n13526945_155420950615053.jpg" alt="美味鱼香肉丝的步骤"></span>锅内放少许油，胡萝卜先炒两下，再扒到一边，入豆瓣酱炒香出红油！</p><p><span style="background-color: transparent;">步骤</span></p><p><span style="background-color: transparent;">step</span></p><p class="ql-align-right">7</p><p><span style="background-color: transparent;"><img src="https://st-cn.meishij.net/rs/195/107/13526945/n13526945_155420951866293.jpg" alt="美味鱼香肉丝的步骤"></span>下葱姜蒜沫和其他配料一起炒熟。</p><p><span style="background-color: transparent;">步骤</span></p><p><span style="background-color: transparent;">step</span></p><p class="ql-align-right">8</p><p><span style="background-color: transparent;"><img src="https://st-cn.meishij.net/rs/195/107/13526945/n13526945_155420954149385.jpg" alt="美味鱼香肉丝的步骤"></span>然后再下肉丝一起翻炒均匀。</p><p><span style="background-color: transparent;">步骤</span></p><p><span style="background-color: transparent;">step</span></p><p class="ql-align-right">9</p><p><span style="background-color: transparent;"><img src="https://st-cn.meishij.net/rs/195/107/13526945/n13526945_155420954516531.jpg" alt="美味鱼香肉丝的步骤"></span></p><p>最后倒入兑好的小碗汁炒均匀，出锅，一道美味可口的鱼香肉丝就做好了，希望大家能够喜欢。你学会了吗？赶快动手试一试吧。如果大家对小编的做法有什么好的建议或者是不同的看法，欢迎大家给小编留言，谢谢大家。记得关注小编，转发小编的作品。小编将一如既往的给大家提供美食教程，你的支持将是小编创作最大的动力。</p><p><br></p>', -100, '新品热卖优惠', NULL, '2023-03-31 00:00:00', 1700, 0, NULL, 1, '2023-04-04 00:00:00', NULL, 100, '2023-03-24 12:01:01', '2023-04-07 09:17:10', 1, NULL),
	(2, 2, '测试', 'https://cdnjson.com/images/2023/04/06/20230406105515.png', '123', '<p>123123123</p>', -50, '测试优惠', '2023-03-31 10:54:50', '2023-04-12 10:54:53', 100, 1, '510104,510105', 1, NULL, NULL, 1, '2023-03-31 10:55:04', '2023-04-07 09:17:00', 1, NULL);
/*!40000 ALTER TABLE `food` ENABLE KEYS */;

-- 导出  表 waimai.food_category 结构
DROP TABLE IF EXISTS `food_category`;
CREATE TABLE IF NOT EXISTS `food_category` (
  `id` int(11) NOT NULL AUTO_INCREMENT COMMENT '食品分类编号',
  `title` varchar(200) DEFAULT NULL COMMENT '分类标题',
  `sort` int(11) DEFAULT '0' COMMENT '排序',
  `cover` varchar(200) DEFAULT NULL COMMENT '分类图片',
  `create_time` datetime DEFAULT CURRENT_TIMESTAMP COMMENT '创建时间',
  `update_time` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP COMMENT '更新时间',
  `state` tinyint(4) DEFAULT '1' COMMENT '状态',
  `remark` varchar(200) DEFAULT NULL COMMENT '备注',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE=InnoDB AUTO_INCREMENT=4 DEFAULT CHARSET=utf8mb4 ROW_FORMAT=DYNAMIC COMMENT='食品分类';

-- 正在导出表  waimai.food_category 的数据：~2 rows (大约)
/*!40000 ALTER TABLE `food_category` DISABLE KEYS */;
INSERT INTO `food_category` (`id`, `title`, `sort`, `cover`, `create_time`, `update_time`, `state`, `remark`) VALUES
	(1, '推荐菜品', 0, 'https://img1.imgtp.com/2023/04/07/3m4W1g9g.png', '2023-03-24 11:20:42', '2023-04-07 09:10:35', 1, NULL),
	(2, '家常小菜', 1, 'https://img1.imgtp.com/2023/04/07/6Wqvn1bX.png', '2023-03-31 09:37:23', '2023-04-07 09:10:23', 1, NULL),
	(3, '汉堡快餐', 2, 'https://img1.imgtp.com/2023/04/07/rhSYyeOF.png', '2023-03-31 10:30:03', '2023-04-07 09:15:18', 1, NULL);
/*!40000 ALTER TABLE `food_category` ENABLE KEYS */;

-- 导出  表 waimai.gen_table 结构
DROP TABLE IF EXISTS `gen_table`;
CREATE TABLE IF NOT EXISTS `gen_table` (
  `table_id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '编号',
  `table_name` varchar(200) DEFAULT '' COMMENT '表名称',
  `table_comment` varchar(500) DEFAULT '' COMMENT '表描述',
  `sub_table_name` varchar(64) DEFAULT NULL COMMENT '关联子表的表名',
  `sub_table_fk_name` varchar(64) DEFAULT NULL COMMENT '子表关联的外键名',
  `class_name` varchar(100) DEFAULT '' COMMENT '实体类名称',
  `tpl_category` varchar(200) DEFAULT 'crud' COMMENT '使用的模板（crud单表操作 tree树表操作）',
  `package_name` varchar(100) DEFAULT NULL COMMENT '生成包路径',
  `module_name` varchar(30) DEFAULT NULL COMMENT '生成模块名',
  `business_name` varchar(30) DEFAULT NULL COMMENT '生成业务名',
  `function_name` varchar(50) DEFAULT NULL COMMENT '生成功能名',
  `function_author` varchar(50) DEFAULT NULL COMMENT '生成功能作者',
  `gen_type` char(1) DEFAULT '0' COMMENT '生成代码方式（0zip压缩包 1自定义路径）',
  `gen_path` varchar(200) DEFAULT '/' COMMENT '生成路径（不填默认项目路径）',
  `options` varchar(1000) DEFAULT NULL COMMENT '其它生成选项',
  `create_by` varchar(64) DEFAULT '' COMMENT '创建者',
  `create_time` datetime DEFAULT NULL COMMENT '创建时间',
  `update_by` varchar(64) DEFAULT '' COMMENT '更新者',
  `update_time` datetime DEFAULT NULL COMMENT '更新时间',
  `remark` varchar(500) DEFAULT NULL COMMENT '备注',
  PRIMARY KEY (`table_id`) USING BTREE
) ENGINE=InnoDB AUTO_INCREMENT=7 DEFAULT CHARSET=utf8mb4 ROW_FORMAT=DYNAMIC COMMENT='代码生成业务表';

-- 正在导出表  waimai.gen_table 的数据：~6 rows (大约)
/*!40000 ALTER TABLE `gen_table` DISABLE KEYS */;
INSERT INTO `gen_table` (`table_id`, `table_name`, `table_comment`, `sub_table_name`, `sub_table_fk_name`, `class_name`, `tpl_category`, `package_name`, `module_name`, `business_name`, `function_name`, `function_author`, `gen_type`, `gen_path`, `options`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES
	(1, 'address', '收货地址', NULL, NULL, 'Address', 'crud', 'com.waimai.web.admin', 'admin', 'address', '收货地址', 'callmeyan', '0', '/test', '{}', 'admin', '2023-03-24 10:03:58', '', '2023-03-24 10:15:18', NULL),
	(2, 'food', '食品', NULL, NULL, 'Food', 'crud', 'com.waimai.web.admin', 'admin', 'food', '食品', 'callmeyan', '0', '/', '{"parentMenuId":"1067"}', 'admin', '2023-03-24 10:36:54', '', '2023-03-24 11:31:58', NULL),
	(3, 'food_category', '食品分类', NULL, NULL, 'FoodCategory', 'crud', 'com.waimai.web.admin', 'admin', 'category', '食品分类', 'callmeyan', '0', '/', '{"parentMenuId":"1067"}', 'admin', '2023-03-24 10:36:54', '', '2023-03-31 09:38:13', NULL),
	(4, 'order_foods', '订单商品', NULL, NULL, 'OrderFoods', 'crud', 'com.waimai.admin', 'admin', 'orderFoods', '订单商品', 'callmeyan', '0', '/', '{"parentMenuId":1067}', 'admin', '2023-03-24 10:36:54', '', '2023-03-24 10:54:53', NULL),
	(5, 'orders', '订单记录', 'order_foods', 'oid', 'Orders', 'sub', 'com.waimai.web.admin', 'admin', 'orders', '订单记录', 'callmeyan', '0', '/', '{"parentMenuId":1067}', 'admin', '2023-03-24 10:36:55', '', '2023-03-24 10:55:18', NULL),
	(6, 'users', '用户表', NULL, NULL, 'Users', 'crud', 'com.waimai.admin', 'admin', 'users', '用户', 'callmeyan', '0', '/', '{"parentMenuId":1067}', 'admin', '2023-03-24 10:36:55', '', '2023-03-24 10:56:25', NULL);
/*!40000 ALTER TABLE `gen_table` ENABLE KEYS */;

-- 导出  表 waimai.gen_table_column 结构
DROP TABLE IF EXISTS `gen_table_column`;
CREATE TABLE IF NOT EXISTS `gen_table_column` (
  `column_id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '编号',
  `table_id` varchar(64) DEFAULT NULL COMMENT '归属表编号',
  `column_name` varchar(200) DEFAULT NULL COMMENT '列名称',
  `column_comment` varchar(500) DEFAULT NULL COMMENT '列描述',
  `column_type` varchar(100) DEFAULT NULL COMMENT '列类型',
  `java_type` varchar(500) DEFAULT NULL COMMENT 'JAVA类型',
  `java_field` varchar(200) DEFAULT NULL COMMENT 'JAVA字段名',
  `is_pk` char(1) DEFAULT NULL COMMENT '是否主键（1是）',
  `is_increment` char(1) DEFAULT NULL COMMENT '是否自增（1是）',
  `is_required` char(1) DEFAULT NULL COMMENT '是否必填（1是）',
  `is_insert` char(1) DEFAULT NULL COMMENT '是否为插入字段（1是）',
  `is_edit` char(1) DEFAULT NULL COMMENT '是否编辑字段（1是）',
  `is_list` char(1) DEFAULT NULL COMMENT '是否列表字段（1是）',
  `is_query` char(1) DEFAULT NULL COMMENT '是否查询字段（1是）',
  `query_type` varchar(200) DEFAULT 'EQ' COMMENT '查询方式（等于、不等于、大于、小于、范围）',
  `html_type` varchar(200) DEFAULT NULL COMMENT '显示类型（文本框、文本域、下拉框、复选框、单选框、日期控件）',
  `dict_type` varchar(200) DEFAULT '' COMMENT '字典类型',
  `sort` int(11) DEFAULT NULL COMMENT '排序',
  `create_by` varchar(64) DEFAULT '' COMMENT '创建者',
  `create_time` datetime DEFAULT NULL COMMENT '创建时间',
  `update_by` varchar(64) DEFAULT '' COMMENT '更新者',
  `update_time` datetime DEFAULT NULL COMMENT '更新时间',
  PRIMARY KEY (`column_id`) USING BTREE
) ENGINE=InnoDB AUTO_INCREMENT=72 DEFAULT CHARSET=utf8mb4 ROW_FORMAT=DYNAMIC COMMENT='代码生成业务表字段';

-- 正在导出表  waimai.gen_table_column 的数据：~71 rows (大约)
/*!40000 ALTER TABLE `gen_table_column` DISABLE KEYS */;
INSERT INTO `gen_table_column` (`column_id`, `table_id`, `column_name`, `column_comment`, `column_type`, `java_type`, `java_field`, `is_pk`, `is_increment`, `is_required`, `is_insert`, `is_edit`, `is_list`, `is_query`, `query_type`, `html_type`, `dict_type`, `sort`, `create_by`, `create_time`, `update_by`, `update_time`) VALUES
	(1, '1', 'id', '地址编号', 'int(11)', 'Long', 'id', '1', '1', NULL, '1', NULL, NULL, NULL, 'EQ', 'input', '', 1, 'admin', '2023-03-24 10:03:58', '', '2023-03-24 10:15:18'),
	(2, '1', 'uid', '用户编号', 'int(11)', 'Long', 'uid', '0', '0', '1', '1', '1', '1', '1', 'EQ', 'input', '', 2, 'admin', '2023-03-24 10:03:58', '', '2023-03-24 10:15:18'),
	(3, '1', 'username', '收货人', 'varchar(50)', 'String', 'username', '0', '0', '0', '1', '1', '1', '1', 'LIKE', 'input', '', 3, 'admin', '2023-03-24 10:03:58', '', '2023-03-24 10:15:18'),
	(4, '1', 'phone', '收货电话', 'varchar(20)', 'String', 'phone', '0', '0', NULL, '1', '1', '1', '1', 'LIKE', 'input', '', 4, 'admin', '2023-03-24 10:03:58', '', '2023-03-24 10:15:18'),
	(5, '1', 'provice', '省编号', 'int(11)', 'Long', 'provice', '0', '0', NULL, '1', '1', '1', '0', 'EQ', 'input', '', 5, 'admin', '2023-03-24 10:03:58', '', '2023-03-24 10:15:18'),
	(6, '1', 'city', '市编号', 'int(11)', 'Long', 'city', '0', '0', NULL, '1', '1', '1', '0', 'EQ', 'input', '', 6, 'admin', '2023-03-24 10:03:58', '', '2023-03-24 10:15:18'),
	(7, '1', 'county', '区/县编号', 'int(11)', 'Long', 'county', '0', '0', NULL, '1', '1', '1', '0', 'EQ', 'input', '', 7, 'admin', '2023-03-24 10:03:58', '', '2023-03-24 10:15:18'),
	(8, '1', 'street', '街道编号', 'int(11)', 'Long', 'street', '0', '0', NULL, '1', '1', '1', '0', 'EQ', 'input', '', 8, 'admin', '2023-03-24 10:03:58', '', '2023-03-24 10:15:18'),
	(9, '1', 'detail', '详细地址', 'varchar(200)', 'String', 'detail', '0', '0', NULL, '1', '1', '1', '0', 'EQ', 'input', '', 9, 'admin', '2023-03-24 10:03:58', '', '2023-03-24 10:15:18'),
	(10, '1', 'is_default', '是否默认(0:否 1:是)', 'tinyint(1)', 'Integer', 'isDefault', '0', '0', NULL, '1', '1', '1', '0', 'EQ', 'input', '', 10, 'admin', '2023-03-24 10:03:58', '', '2023-03-24 10:15:18'),
	(11, '1', 'create_time', '创建时间', 'datetime', 'Date', 'createTime', '0', '0', NULL, '0', NULL, NULL, NULL, 'EQ', 'datetime', '', 11, 'admin', '2023-03-24 10:03:58', '', '2023-03-24 10:15:18'),
	(12, '1', 'update_time', '更新时间', 'datetime', 'Date', 'updateTime', '0', '0', NULL, '0', '0', NULL, NULL, 'EQ', 'datetime', '', 12, 'admin', '2023-03-24 10:03:58', '', '2023-03-24 10:15:18'),
	(13, '1', 'state', '状态', 'tinyint(2)', 'Integer', 'state', '0', '0', NULL, '1', '1', '1', '0', 'EQ', 'input', '', 13, 'admin', '2023-03-24 10:03:58', '', '2023-03-24 10:15:18'),
	(14, '1', 'remark', '备注', 'varchar(200)', 'String', 'remark', '0', '0', NULL, '0', '0', '0', NULL, 'EQ', 'input', '', 14, 'admin', '2023-03-24 10:03:58', '', '2023-03-24 10:15:18'),
	(15, '2', 'id', '食品编号', 'int(11)', 'Long', 'id', '1', '1', NULL, '0', NULL, NULL, NULL, 'EQ', 'input', '', 1, 'admin', '2023-03-24 10:36:54', '', '2023-03-24 11:31:58'),
	(16, '2', 'cid', '分类编号', 'int(11)', 'Long', 'cid', '0', '0', NULL, '1', '1', '1', '1', 'EQ', 'select', '', 2, 'admin', '2023-03-24 10:36:54', '', '2023-03-24 11:31:58'),
	(17, '2', 'title', '食品标题', 'varchar(500)', 'String', 'title', '0', '0', NULL, '1', '1', '1', '1', 'LIKE', 'input', '', 3, 'admin', '2023-03-24 10:36:54', '', '2023-03-24 11:31:58'),
	(18, '2', 'description', '食品简介', 'varchar(500)', 'String', 'description', '0', '0', NULL, '1', '1', '0', '0', 'EQ', 'textarea', '', 5, 'admin', '2023-03-24 10:36:54', '', '2023-03-24 11:31:58'),
	(19, '2', 'content', '食品详情', 'longtext', 'String', 'content', '0', '0', NULL, '1', '1', '0', '0', 'EQ', 'editor', '', 6, 'admin', '2023-03-24 10:36:54', '', '2023-03-24 11:31:58'),
	(20, '2', 'coupon', '优惠', 'int(11)', 'Long', 'coupon', '0', '0', NULL, '1', '1', '1', '1', 'EQ', 'input', '', 7, 'admin', '2023-03-24 10:36:54', '', '2023-03-24 11:31:58'),
	(21, '2', 'coupon_start_time', '优惠开始时间', 'datetime', 'Date', 'couponStartTime', '0', '0', NULL, '1', '1', '0', '0', 'EQ', 'datetime', '', 8, 'admin', '2023-03-24 10:36:54', '', '2023-03-24 11:31:58'),
	(22, '2', 'coupon_end_time', '优惠结束时间', 'datetime', 'Date', 'couponEndTime', '0', '0', NULL, '1', '1', '0', '0', 'EQ', 'datetime', '', 9, 'admin', '2023-03-24 10:36:54', '', '2023-03-24 11:31:58'),
	(23, '2', 'price', '价格', 'int(11)', 'Long', 'price', '0', '0', '1', '1', '1', '1', '1', 'BETWEEN', 'input', '', 10, 'admin', '2023-03-24 10:36:54', '', '2023-03-24 11:31:58'),
	(24, '2', 'sort', '排序', 'int(3)', 'Integer', 'sort', '0', '0', NULL, '1', '1', '1', '0', 'EQ', 'input', '', 11, 'admin', '2023-03-24 10:36:54', '', '2023-03-24 11:31:58'),
	(25, '2', 'area', '售卖区域(匹配收货地址,null表示不限制)', 'varchar(200)', 'String', 'area', '0', '0', NULL, '1', '1', '1', '1', 'EQ', 'input', '', 12, 'admin', '2023-03-24 10:36:54', '', '2023-03-24 11:31:58'),
	(26, '2', 'recommend', '是否推荐', 'tinyint(1)', 'Integer', 'recommend', '0', '0', '1', '1', '1', '1', '1', 'EQ', 'select', '', 13, 'admin', '2023-03-24 10:36:54', '', '2023-03-24 11:31:58'),
	(27, '2', 'recommend_start_time', '推荐开始时间', 'datetime', 'Date', 'recommendStartTime', '0', '0', NULL, '1', '1', '0', '0', 'EQ', 'datetime', '', 14, 'admin', '2023-03-24 10:36:54', '', '2023-03-24 11:31:58'),
	(28, '2', 'recommend_end_time', '推荐结束时间', 'datetime', 'Date', 'recommendEndTime', '0', '0', NULL, '1', '1', '0', '0', 'EQ', 'datetime', '', 15, 'admin', '2023-03-24 10:36:54', '', '2023-03-24 11:31:58'),
	(29, '2', 'sale_count', '已售出数量', 'int(11)', 'Long', 'saleCount', '0', '0', '1', '1', '1', '1', '0', 'BETWEEN', 'input', '', 16, 'admin', '2023-03-24 10:36:54', '', '2023-03-24 11:31:58'),
	(30, '2', 'create_time', '创建时间', 'datetime', 'Date', 'createTime', '0', '0', NULL, '0', NULL, '1', '1', 'BETWEEN', 'datetime', '', 17, 'admin', '2023-03-24 10:36:54', '', '2023-03-24 11:31:58'),
	(31, '2', 'update_time', '更新时间', 'datetime', 'Date', 'updateTime', '0', '0', NULL, '0', '0', '0', NULL, 'EQ', 'datetime', '', 18, 'admin', '2023-03-24 10:36:54', '', '2023-03-24 11:31:58'),
	(32, '2', 'state', '状态', 'tinyint(2)', 'Integer', 'state', '0', '0', NULL, '1', '1', '1', '1', 'EQ', 'select', 'data_state', 19, 'admin', '2023-03-24 10:36:54', '', '2023-03-24 11:31:58'),
	(33, '2', 'remark', '备注', 'varchar(200)', 'String', 'remark', '0', '0', NULL, '1', '1', '0', NULL, 'EQ', 'textarea', '', 20, 'admin', '2023-03-24 10:36:54', '', '2023-03-24 11:31:58'),
	(34, '3', 'id', '食品分类编号', 'int(11)', 'Long', 'id', '1', '1', NULL, '1', NULL, NULL, NULL, 'EQ', 'input', '', 1, 'admin', '2023-03-24 10:36:54', '', '2023-03-31 09:38:13'),
	(35, '3', 'title', '分类标题', 'varchar(200)', 'String', 'title', '0', '0', NULL, '1', '1', '1', '1', 'LIKE', 'input', '', 2, 'admin', '2023-03-24 10:36:54', '', '2023-03-31 09:38:13'),
	(36, '3', 'sort', '排序', 'int(3)', 'Integer', 'sort', '0', '0', NULL, '1', '1', '1', '1', 'EQ', 'input', '', 3, 'admin', '2023-03-24 10:36:54', '', '2023-03-31 09:38:13'),
	(37, '3', 'create_time', '创建时间', 'datetime', 'Date', 'createTime', '0', '0', NULL, '0', NULL, NULL, NULL, 'EQ', 'datetime', '', 5, 'admin', '2023-03-24 10:36:54', '', '2023-03-31 09:38:13'),
	(38, '3', 'update_time', '更新时间', 'datetime', 'Date', 'updateTime', '0', '0', NULL, '0', '0', '1', NULL, 'EQ', 'datetime', '', 6, 'admin', '2023-03-24 10:36:54', '', '2023-03-31 09:38:13'),
	(39, '3', 'state', '状态', 'tinyint(2)', 'Integer', 'state', '0', '0', NULL, '1', '1', '1', '1', 'EQ', 'select', 'data_state', 7, 'admin', '2023-03-24 10:36:54', '', '2023-03-31 09:38:13'),
	(40, '3', 'remark', '备注', 'varchar(200)', 'String', 'remark', '0', '0', NULL, '1', '1', '1', NULL, 'EQ', 'input', '', 8, 'admin', '2023-03-24 10:36:54', '', '2023-03-31 09:38:13'),
	(41, '4', 'id', '编号', 'int(11)', 'Long', 'id', '1', '1', NULL, '1', NULL, NULL, NULL, 'EQ', 'input', '', 1, 'admin', '2023-03-24 10:36:54', '', '2023-03-24 10:54:53'),
	(42, '4', 'oid', '订单编号', 'varchar(50)', 'String', 'oid', '0', '0', '1', '1', '1', '1', '1', 'EQ', 'input', '', 2, 'admin', '2023-03-24 10:36:54', '', '2023-03-24 10:54:53'),
	(43, '4', 'fid', '食品编号', 'int(11)', 'Long', 'fid', '0', '0', '1', '1', '1', '1', '1', 'EQ', 'input', '', 3, 'admin', '2023-03-24 10:36:54', '', '2023-03-24 10:54:53'),
	(44, '4', 'price', '价格', 'int(11)', 'Long', 'price', '0', '0', '1', '1', '1', '1', '1', 'EQ', 'input', '', 4, 'admin', '2023-03-24 10:36:54', '', '2023-03-24 10:54:53'),
	(45, '4', 'count', '购买数量', 'int(11)', 'Long', 'count', '0', '0', '1', '1', '1', '1', '1', 'EQ', 'input', '', 5, 'admin', '2023-03-24 10:36:54', '', '2023-03-24 10:54:53'),
	(46, '4', 'coupon', '优惠(0：无优惠 正数涨价 负数：降价)', 'int(11)', 'Long', 'coupon', '0', '0', NULL, '1', '1', '1', '1', 'EQ', 'input', '', 6, 'admin', '2023-03-24 10:36:54', '', '2023-03-24 10:54:53'),
	(47, '4', 'create_time', '创建时间', 'datetime', 'Date', 'createTime', '0', '0', NULL, '1', NULL, NULL, NULL, 'EQ', 'datetime', '', 7, 'admin', '2023-03-24 10:36:54', '', '2023-03-24 10:54:53'),
	(48, '4', 'update_time', '更新时间', 'datetime', 'Date', 'updateTime', '0', '0', NULL, '1', '1', NULL, NULL, 'EQ', 'datetime', '', 8, 'admin', '2023-03-24 10:36:54', '', '2023-03-24 10:54:53'),
	(49, '4', 'state', '状态', 'tinyint(2)', 'Integer', 'state', '0', '0', NULL, '1', '1', '1', '1', 'EQ', 'input', '', 9, 'admin', '2023-03-24 10:36:54', '', '2023-03-24 10:54:53'),
	(50, '4', 'remark', '备注', 'varchar(200)', 'String', 'remark', '0', '0', NULL, '1', '1', '1', NULL, 'EQ', 'input', '', 10, 'admin', '2023-03-24 10:36:54', '', '2023-03-24 10:54:53'),
	(51, '5', 'id', '订单编号', 'varchar(50)', 'String', 'id', '1', '0', NULL, '0', NULL, NULL, NULL, 'EQ', 'input', '', 1, 'admin', '2023-03-24 10:36:55', '', '2023-03-24 10:55:19'),
	(52, '5', 'order_title', '订单标题', 'varchar(50)', 'String', 'orderTitle', '0', '0', NULL, '0', '1', '1', '1', 'EQ', 'input', '', 2, 'admin', '2023-03-24 10:36:55', '', '2023-03-24 10:55:19'),
	(53, '5', 'price', '价格', 'int(10)', 'Integer', 'price', '0', '0', '0', '0', '1', '1', '1', 'BETWEEN', 'input', '', 3, 'admin', '2023-03-24 10:36:55', '', '2023-03-24 10:55:19'),
	(54, '5', 'uid', '用户编号', 'int(10)', 'Integer', 'uid', '0', '0', '0', '0', '1', '1', '1', 'EQ', 'input', '', 4, 'admin', '2023-03-24 10:36:55', '', '2023-03-24 10:55:19'),
	(55, '5', 'data', '订单数据', 'varchar(200)', 'String', 'data', '0', '0', NULL, '0', '0', '0', '0', 'EQ', 'input', '', 5, 'admin', '2023-03-24 10:36:55', '', '2023-03-24 10:55:19'),
	(56, '5', 'receive_info', '收货信息', 'varchar(500)', 'String', 'receiveInfo', '0', '0', NULL, '0', '0', '0', '0', 'EQ', 'textarea', '', 6, 'admin', '2023-03-24 10:36:55', '', '2023-03-24 10:55:19'),
	(57, '5', 'order_status', '订单状态', 'tinyint(2)', 'Integer', 'orderStatus', '0', '0', NULL, '0', '1', '1', '1', 'EQ', 'select', 'order_state', 7, 'admin', '2023-03-24 10:36:55', '', '2023-03-24 10:55:19'),
	(58, '5', 'create_time', '创建时间', 'datetime', 'Date', 'createTime', '0', '0', NULL, '0', NULL, '1', '1', 'BETWEEN', 'datetime', '', 8, 'admin', '2023-03-24 10:36:55', '', '2023-03-24 10:55:19'),
	(59, '5', 'update_time', '更新时间', 'datetime', 'Date', 'updateTime', '0', '0', NULL, '0', '0', NULL, NULL, 'EQ', 'datetime', '', 9, 'admin', '2023-03-24 10:36:55', '', '2023-03-24 10:55:19'),
	(60, '5', 'state', '状态', 'tinyint(2)', 'Integer', 'state', '0', '0', NULL, '0', '0', '0', '0', 'EQ', 'input', '', 10, 'admin', '2023-03-24 10:36:55', '', '2023-03-24 10:55:19'),
	(61, '5', 'remark', '备注', 'varchar(200)', 'String', 'remark', '0', '0', NULL, '0', '0', '0', NULL, 'EQ', 'input', '', 11, 'admin', '2023-03-24 10:36:55', '', '2023-03-24 10:55:19'),
	(62, '6', 'id', '用户编号', 'int(11)', 'Long', 'id', '1', '1', NULL, '1', NULL, NULL, NULL, 'EQ', 'input', '', 1, 'admin', '2023-03-24 10:36:55', '', '2023-03-24 10:56:25'),
	(63, '6', 'username', '用户名', 'varchar(30)', 'String', 'username', '0', '0', '1', '1', '1', '1', '1', 'LIKE', 'input', '', 2, 'admin', '2023-03-24 10:36:55', '', '2023-03-24 10:56:25'),
	(64, '6', 'nickname', '昵称', 'varchar(30)', 'String', 'nickname', '0', '0', NULL, '1', '1', '1', '1', 'LIKE', 'input', '', 3, 'admin', '2023-03-24 10:36:55', '', '2023-03-24 10:56:25'),
	(65, '6', 'avatar', '头像', 'varchar(200)', 'String', 'avatar', '0', '0', NULL, '1', '1', '1', '0', 'EQ', 'imageUpload', '', 4, 'admin', '2023-03-24 10:36:55', '', '2023-03-24 10:56:25'),
	(66, '6', 'create_time', '创建时间', 'datetime', 'Date', 'createTime', '0', '0', NULL, '0', NULL, '1', '1', 'BETWEEN', 'datetime', '', 5, 'admin', '2023-03-24 10:36:55', '', '2023-03-24 10:56:25'),
	(67, '6', 'update_time', '更新时间', 'datetime', 'Date', 'updateTime', '0', '0', NULL, '0', '0', NULL, NULL, 'EQ', 'datetime', '', 6, 'admin', '2023-03-24 10:36:55', '', '2023-03-24 10:56:25'),
	(68, '6', 'state', '状态', 'tinyint(2)', 'Integer', 'state', '0', '0', NULL, '0', '0', '1', '1', 'EQ', 'input', 'data_state', 7, 'admin', '2023-03-24 10:36:55', '', '2023-03-24 10:56:25'),
	(69, '6', 'remark', '备注', 'varchar(200)', 'String', 'remark', '0', '0', NULL, '1', '1', '1', NULL, 'EQ', 'input', '', 8, 'admin', '2023-03-24 10:36:55', '', '2023-03-24 10:56:25'),
	(70, '2', 'cover', '商品主图', 'varchar(500)', 'String', 'cover', '0', '0', NULL, '1', '1', '1', '0', 'EQ', 'imageUpload', '', 4, '', '2023-03-24 11:27:41', '', '2023-03-24 11:31:58'),
	(71, '3', 'cover', '分类图片', 'varchar(200)', 'String', 'cover', '0', '0', NULL, '1', '1', '1', '0', 'EQ', 'imageUpload', '', 4, '', '2023-03-31 09:27:51', '', '2023-03-31 09:38:13');
/*!40000 ALTER TABLE `gen_table_column` ENABLE KEYS */;

-- 导出  表 waimai.orders 结构
DROP TABLE IF EXISTS `orders`;
CREATE TABLE IF NOT EXISTS `orders` (
  `id` varchar(50) NOT NULL COMMENT '订单编号',
  `order_title` varchar(50) DEFAULT NULL COMMENT '订单标题',
  `price` int(11) NOT NULL COMMENT '价格',
  `uid` int(11) NOT NULL COMMENT '用户编号',
  `data` varchar(200) DEFAULT NULL COMMENT '订单数据',
  `receive_info` varchar(500) DEFAULT NULL COMMENT '收货信息',
  `order_status` tinyint(4) DEFAULT '1' COMMENT '订单状态(0:已删除 1:待付款  2:已取消 3:已完成)',
  `create_time` datetime DEFAULT CURRENT_TIMESTAMP COMMENT '创建时间',
  `update_time` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP COMMENT '更新时间',
  `state` tinyint(4) DEFAULT '1' COMMENT '状态',
  `remark` varchar(200) DEFAULT NULL COMMENT '备注',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 ROW_FORMAT=DYNAMIC COMMENT='订单记录';

-- 正在导出表  waimai.orders 的数据：~0 rows (大约)
/*!40000 ALTER TABLE `orders` DISABLE KEYS */;
INSERT INTO `orders` (`id`, `order_title`, `price`, `uid`, `data`, `receive_info`, `order_status`, `create_time`, `update_time`, `state`, `remark`) VALUES
	('202304060926001', '测试订单', 1, 1, NULL, '测试', 1, '2023-04-06 01:27:08', NULL, 1, NULL);
/*!40000 ALTER TABLE `orders` ENABLE KEYS */;

-- 导出  表 waimai.order_foods 结构
DROP TABLE IF EXISTS `order_foods`;
CREATE TABLE IF NOT EXISTS `order_foods` (
  `id` int(11) NOT NULL AUTO_INCREMENT COMMENT '编号',
  `oid` varchar(50) NOT NULL COMMENT '订单编号',
  `fid` int(11) NOT NULL COMMENT '食品编号',
  `price` int(11) NOT NULL COMMENT '价格',
  `count` int(11) NOT NULL COMMENT '购买数量',
  `coupon` int(11) DEFAULT '0' COMMENT '优惠(0：无优惠 正数涨价 负数：降价)',
  `create_time` datetime DEFAULT CURRENT_TIMESTAMP COMMENT '创建时间',
  `update_time` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP COMMENT '更新时间',
  `state` tinyint(4) DEFAULT '1' COMMENT '状态',
  `remark` varchar(200) DEFAULT NULL COMMENT '备注',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8mb4 ROW_FORMAT=DYNAMIC COMMENT='订单商品';

-- 正在导出表  waimai.order_foods 的数据：~0 rows (大约)
/*!40000 ALTER TABLE `order_foods` DISABLE KEYS */;
INSERT INTO `order_foods` (`id`, `oid`, `fid`, `price`, `count`, `coupon`, `create_time`, `update_time`, `state`, `remark`) VALUES
	(1, '202304060926001', 1, 1, 1, -1699, '2023-04-06 01:27:59', NULL, 1, NULL);
/*!40000 ALTER TABLE `order_foods` ENABLE KEYS */;

-- 导出  表 waimai.qrtz_blob_triggers 结构
DROP TABLE IF EXISTS `qrtz_blob_triggers`;
CREATE TABLE IF NOT EXISTS `qrtz_blob_triggers` (
  `sched_name` varchar(120) NOT NULL COMMENT '调度名称',
  `trigger_name` varchar(200) NOT NULL COMMENT 'qrtz_triggers表trigger_name的外键',
  `trigger_group` varchar(200) NOT NULL COMMENT 'qrtz_triggers表trigger_group的外键',
  `blob_data` blob COMMENT '存放持久化Trigger对象',
  PRIMARY KEY (`sched_name`,`trigger_name`,`trigger_group`) USING BTREE,
  CONSTRAINT `qrtz_blob_triggers_ibfk_1` FOREIGN KEY (`sched_name`, `trigger_name`, `trigger_group`) REFERENCES `qrtz_triggers` (`sched_name`, `trigger_name`, `trigger_group`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 ROW_FORMAT=DYNAMIC COMMENT='Blob类型的触发器表';

-- 正在导出表  waimai.qrtz_blob_triggers 的数据：~0 rows (大约)
/*!40000 ALTER TABLE `qrtz_blob_triggers` DISABLE KEYS */;
/*!40000 ALTER TABLE `qrtz_blob_triggers` ENABLE KEYS */;

-- 导出  表 waimai.qrtz_calendars 结构
DROP TABLE IF EXISTS `qrtz_calendars`;
CREATE TABLE IF NOT EXISTS `qrtz_calendars` (
  `sched_name` varchar(120) NOT NULL COMMENT '调度名称',
  `calendar_name` varchar(200) NOT NULL COMMENT '日历名称',
  `calendar` blob NOT NULL COMMENT '存放持久化calendar对象',
  PRIMARY KEY (`sched_name`,`calendar_name`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 ROW_FORMAT=DYNAMIC COMMENT='日历信息表';

-- 正在导出表  waimai.qrtz_calendars 的数据：~0 rows (大约)
/*!40000 ALTER TABLE `qrtz_calendars` DISABLE KEYS */;
/*!40000 ALTER TABLE `qrtz_calendars` ENABLE KEYS */;

-- 导出  表 waimai.qrtz_cron_triggers 结构
DROP TABLE IF EXISTS `qrtz_cron_triggers`;
CREATE TABLE IF NOT EXISTS `qrtz_cron_triggers` (
  `sched_name` varchar(120) NOT NULL COMMENT '调度名称',
  `trigger_name` varchar(200) NOT NULL COMMENT 'qrtz_triggers表trigger_name的外键',
  `trigger_group` varchar(200) NOT NULL COMMENT 'qrtz_triggers表trigger_group的外键',
  `cron_expression` varchar(200) NOT NULL COMMENT 'cron表达式',
  `time_zone_id` varchar(80) DEFAULT NULL COMMENT '时区',
  PRIMARY KEY (`sched_name`,`trigger_name`,`trigger_group`) USING BTREE,
  CONSTRAINT `qrtz_cron_triggers_ibfk_1` FOREIGN KEY (`sched_name`, `trigger_name`, `trigger_group`) REFERENCES `qrtz_triggers` (`sched_name`, `trigger_name`, `trigger_group`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 ROW_FORMAT=DYNAMIC COMMENT='Cron类型的触发器表';

-- 正在导出表  waimai.qrtz_cron_triggers 的数据：~0 rows (大约)
/*!40000 ALTER TABLE `qrtz_cron_triggers` DISABLE KEYS */;
/*!40000 ALTER TABLE `qrtz_cron_triggers` ENABLE KEYS */;

-- 导出  表 waimai.qrtz_fired_triggers 结构
DROP TABLE IF EXISTS `qrtz_fired_triggers`;
CREATE TABLE IF NOT EXISTS `qrtz_fired_triggers` (
  `sched_name` varchar(120) NOT NULL COMMENT '调度名称',
  `entry_id` varchar(95) NOT NULL COMMENT '调度器实例id',
  `trigger_name` varchar(200) NOT NULL COMMENT 'qrtz_triggers表trigger_name的外键',
  `trigger_group` varchar(200) NOT NULL COMMENT 'qrtz_triggers表trigger_group的外键',
  `instance_name` varchar(200) NOT NULL COMMENT '调度器实例名',
  `fired_time` bigint(20) NOT NULL COMMENT '触发的时间',
  `sched_time` bigint(20) NOT NULL COMMENT '定时器制定的时间',
  `priority` int(11) NOT NULL COMMENT '优先级',
  `state` varchar(16) NOT NULL COMMENT '状态',
  `job_name` varchar(200) DEFAULT NULL COMMENT '任务名称',
  `job_group` varchar(200) DEFAULT NULL COMMENT '任务组名',
  `is_nonconcurrent` varchar(1) DEFAULT NULL COMMENT '是否并发',
  `requests_recovery` varchar(1) DEFAULT NULL COMMENT '是否接受恢复执行',
  PRIMARY KEY (`sched_name`,`entry_id`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 ROW_FORMAT=DYNAMIC COMMENT='已触发的触发器表';

-- 正在导出表  waimai.qrtz_fired_triggers 的数据：~0 rows (大约)
/*!40000 ALTER TABLE `qrtz_fired_triggers` DISABLE KEYS */;
/*!40000 ALTER TABLE `qrtz_fired_triggers` ENABLE KEYS */;

-- 导出  表 waimai.qrtz_job_details 结构
DROP TABLE IF EXISTS `qrtz_job_details`;
CREATE TABLE IF NOT EXISTS `qrtz_job_details` (
  `sched_name` varchar(120) NOT NULL COMMENT '调度名称',
  `job_name` varchar(200) NOT NULL COMMENT '任务名称',
  `job_group` varchar(200) NOT NULL COMMENT '任务组名',
  `description` varchar(250) DEFAULT NULL COMMENT '相关介绍',
  `job_class_name` varchar(250) NOT NULL COMMENT '执行任务类名称',
  `is_durable` varchar(1) NOT NULL COMMENT '是否持久化',
  `is_nonconcurrent` varchar(1) NOT NULL COMMENT '是否并发',
  `is_update_data` varchar(1) NOT NULL COMMENT '是否更新数据',
  `requests_recovery` varchar(1) NOT NULL COMMENT '是否接受恢复执行',
  `job_data` blob COMMENT '存放持久化job对象',
  PRIMARY KEY (`sched_name`,`job_name`,`job_group`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 ROW_FORMAT=DYNAMIC COMMENT='任务详细信息表';

-- 正在导出表  waimai.qrtz_job_details 的数据：~0 rows (大约)
/*!40000 ALTER TABLE `qrtz_job_details` DISABLE KEYS */;
/*!40000 ALTER TABLE `qrtz_job_details` ENABLE KEYS */;

-- 导出  表 waimai.qrtz_locks 结构
DROP TABLE IF EXISTS `qrtz_locks`;
CREATE TABLE IF NOT EXISTS `qrtz_locks` (
  `sched_name` varchar(120) NOT NULL COMMENT '调度名称',
  `lock_name` varchar(40) NOT NULL COMMENT '悲观锁名称',
  PRIMARY KEY (`sched_name`,`lock_name`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 ROW_FORMAT=DYNAMIC COMMENT='存储的悲观锁信息表';

-- 正在导出表  waimai.qrtz_locks 的数据：~0 rows (大约)
/*!40000 ALTER TABLE `qrtz_locks` DISABLE KEYS */;
/*!40000 ALTER TABLE `qrtz_locks` ENABLE KEYS */;

-- 导出  表 waimai.qrtz_paused_trigger_grps 结构
DROP TABLE IF EXISTS `qrtz_paused_trigger_grps`;
CREATE TABLE IF NOT EXISTS `qrtz_paused_trigger_grps` (
  `sched_name` varchar(120) NOT NULL COMMENT '调度名称',
  `trigger_group` varchar(200) NOT NULL COMMENT 'qrtz_triggers表trigger_group的外键',
  PRIMARY KEY (`sched_name`,`trigger_group`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 ROW_FORMAT=DYNAMIC COMMENT='暂停的触发器表';

-- 正在导出表  waimai.qrtz_paused_trigger_grps 的数据：~0 rows (大约)
/*!40000 ALTER TABLE `qrtz_paused_trigger_grps` DISABLE KEYS */;
/*!40000 ALTER TABLE `qrtz_paused_trigger_grps` ENABLE KEYS */;

-- 导出  表 waimai.qrtz_scheduler_state 结构
DROP TABLE IF EXISTS `qrtz_scheduler_state`;
CREATE TABLE IF NOT EXISTS `qrtz_scheduler_state` (
  `sched_name` varchar(120) NOT NULL COMMENT '调度名称',
  `instance_name` varchar(200) NOT NULL COMMENT '实例名称',
  `last_checkin_time` bigint(20) NOT NULL COMMENT '上次检查时间',
  `checkin_interval` bigint(20) NOT NULL COMMENT '检查间隔时间',
  PRIMARY KEY (`sched_name`,`instance_name`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 ROW_FORMAT=DYNAMIC COMMENT='调度器状态表';

-- 正在导出表  waimai.qrtz_scheduler_state 的数据：~0 rows (大约)
/*!40000 ALTER TABLE `qrtz_scheduler_state` DISABLE KEYS */;
/*!40000 ALTER TABLE `qrtz_scheduler_state` ENABLE KEYS */;

-- 导出  表 waimai.qrtz_simple_triggers 结构
DROP TABLE IF EXISTS `qrtz_simple_triggers`;
CREATE TABLE IF NOT EXISTS `qrtz_simple_triggers` (
  `sched_name` varchar(120) NOT NULL COMMENT '调度名称',
  `trigger_name` varchar(200) NOT NULL COMMENT 'qrtz_triggers表trigger_name的外键',
  `trigger_group` varchar(200) NOT NULL COMMENT 'qrtz_triggers表trigger_group的外键',
  `repeat_count` bigint(20) NOT NULL COMMENT '重复的次数统计',
  `repeat_interval` bigint(20) NOT NULL COMMENT '重复的间隔时间',
  `times_triggered` bigint(20) NOT NULL COMMENT '已经触发的次数',
  PRIMARY KEY (`sched_name`,`trigger_name`,`trigger_group`) USING BTREE,
  CONSTRAINT `qrtz_simple_triggers_ibfk_1` FOREIGN KEY (`sched_name`, `trigger_name`, `trigger_group`) REFERENCES `qrtz_triggers` (`sched_name`, `trigger_name`, `trigger_group`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 ROW_FORMAT=DYNAMIC COMMENT='简单触发器的信息表';

-- 正在导出表  waimai.qrtz_simple_triggers 的数据：~0 rows (大约)
/*!40000 ALTER TABLE `qrtz_simple_triggers` DISABLE KEYS */;
/*!40000 ALTER TABLE `qrtz_simple_triggers` ENABLE KEYS */;

-- 导出  表 waimai.qrtz_simprop_triggers 结构
DROP TABLE IF EXISTS `qrtz_simprop_triggers`;
CREATE TABLE IF NOT EXISTS `qrtz_simprop_triggers` (
  `sched_name` varchar(120) NOT NULL COMMENT '调度名称',
  `trigger_name` varchar(200) NOT NULL COMMENT 'qrtz_triggers表trigger_name的外键',
  `trigger_group` varchar(200) NOT NULL COMMENT 'qrtz_triggers表trigger_group的外键',
  `str_prop_1` varchar(512) DEFAULT NULL COMMENT 'String类型的trigger的第一个参数',
  `str_prop_2` varchar(512) DEFAULT NULL COMMENT 'String类型的trigger的第二个参数',
  `str_prop_3` varchar(512) DEFAULT NULL COMMENT 'String类型的trigger的第三个参数',
  `int_prop_1` int(11) DEFAULT NULL COMMENT 'int类型的trigger的第一个参数',
  `int_prop_2` int(11) DEFAULT NULL COMMENT 'int类型的trigger的第二个参数',
  `long_prop_1` bigint(20) DEFAULT NULL COMMENT 'long类型的trigger的第一个参数',
  `long_prop_2` bigint(20) DEFAULT NULL COMMENT 'long类型的trigger的第二个参数',
  `dec_prop_1` decimal(13,4) DEFAULT NULL COMMENT 'decimal类型的trigger的第一个参数',
  `dec_prop_2` decimal(13,4) DEFAULT NULL COMMENT 'decimal类型的trigger的第二个参数',
  `bool_prop_1` varchar(1) DEFAULT NULL COMMENT 'Boolean类型的trigger的第一个参数',
  `bool_prop_2` varchar(1) DEFAULT NULL COMMENT 'Boolean类型的trigger的第二个参数',
  PRIMARY KEY (`sched_name`,`trigger_name`,`trigger_group`) USING BTREE,
  CONSTRAINT `qrtz_simprop_triggers_ibfk_1` FOREIGN KEY (`sched_name`, `trigger_name`, `trigger_group`) REFERENCES `qrtz_triggers` (`sched_name`, `trigger_name`, `trigger_group`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 ROW_FORMAT=DYNAMIC COMMENT='同步机制的行锁表';

-- 正在导出表  waimai.qrtz_simprop_triggers 的数据：~0 rows (大约)
/*!40000 ALTER TABLE `qrtz_simprop_triggers` DISABLE KEYS */;
/*!40000 ALTER TABLE `qrtz_simprop_triggers` ENABLE KEYS */;

-- 导出  表 waimai.qrtz_triggers 结构
DROP TABLE IF EXISTS `qrtz_triggers`;
CREATE TABLE IF NOT EXISTS `qrtz_triggers` (
  `sched_name` varchar(120) NOT NULL COMMENT '调度名称',
  `trigger_name` varchar(200) NOT NULL COMMENT '触发器的名字',
  `trigger_group` varchar(200) NOT NULL COMMENT '触发器所属组的名字',
  `job_name` varchar(200) NOT NULL COMMENT 'qrtz_job_details表job_name的外键',
  `job_group` varchar(200) NOT NULL COMMENT 'qrtz_job_details表job_group的外键',
  `description` varchar(250) DEFAULT NULL COMMENT '相关介绍',
  `next_fire_time` bigint(20) DEFAULT NULL COMMENT '上一次触发时间（毫秒）',
  `prev_fire_time` bigint(20) DEFAULT NULL COMMENT '下一次触发时间（默认为-1表示不触发）',
  `priority` int(11) DEFAULT NULL COMMENT '优先级',
  `trigger_state` varchar(16) NOT NULL COMMENT '触发器状态',
  `trigger_type` varchar(8) NOT NULL COMMENT '触发器的类型',
  `start_time` bigint(20) NOT NULL COMMENT '开始时间',
  `end_time` bigint(20) DEFAULT NULL COMMENT '结束时间',
  `calendar_name` varchar(200) DEFAULT NULL COMMENT '日程表名称',
  `misfire_instr` smallint(6) DEFAULT NULL COMMENT '补偿执行的策略',
  `job_data` blob COMMENT '存放持久化job对象',
  PRIMARY KEY (`sched_name`,`trigger_name`,`trigger_group`) USING BTREE,
  KEY `sched_name` (`sched_name`,`job_name`,`job_group`) USING BTREE,
  CONSTRAINT `qrtz_triggers_ibfk_1` FOREIGN KEY (`sched_name`, `job_name`, `job_group`) REFERENCES `qrtz_job_details` (`sched_name`, `job_name`, `job_group`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 ROW_FORMAT=DYNAMIC COMMENT='触发器详细信息表';

-- 正在导出表  waimai.qrtz_triggers 的数据：~0 rows (大约)
/*!40000 ALTER TABLE `qrtz_triggers` DISABLE KEYS */;
/*!40000 ALTER TABLE `qrtz_triggers` ENABLE KEYS */;

-- 导出  表 waimai.sys_config 结构
DROP TABLE IF EXISTS `sys_config`;
CREATE TABLE IF NOT EXISTS `sys_config` (
  `config_id` int(11) NOT NULL AUTO_INCREMENT COMMENT '参数主键',
  `config_name` varchar(100) DEFAULT '' COMMENT '参数名称',
  `config_key` varchar(100) DEFAULT '' COMMENT '参数键名',
  `config_value` varchar(500) DEFAULT '' COMMENT '参数键值',
  `config_type` char(1) DEFAULT 'N' COMMENT '系统内置（Y是 N否）',
  `create_by` varchar(64) DEFAULT '' COMMENT '创建者',
  `create_time` datetime DEFAULT NULL COMMENT '创建时间',
  `update_by` varchar(64) DEFAULT '' COMMENT '更新者',
  `update_time` datetime DEFAULT NULL COMMENT '更新时间',
  `remark` varchar(500) DEFAULT NULL COMMENT '备注',
  PRIMARY KEY (`config_id`) USING BTREE
) ENGINE=InnoDB AUTO_INCREMENT=7 DEFAULT CHARSET=utf8mb4 ROW_FORMAT=DYNAMIC COMMENT='参数配置表';

-- 正在导出表  waimai.sys_config 的数据：~6 rows (大约)
/*!40000 ALTER TABLE `sys_config` DISABLE KEYS */;
INSERT INTO `sys_config` (`config_id`, `config_name`, `config_key`, `config_value`, `config_type`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES
	(1, '主框架页-默认皮肤样式名称', 'sys.index.skinName', 'skin-blue', 'Y', 'admin', '2023-03-24 09:19:36', '', NULL, '蓝色 skin-blue、绿色 skin-green、紫色 skin-purple、红色 skin-red、黄色 skin-yellow'),
	(2, '用户管理-账号初始密码', 'sys.user.initPassword', '123456', 'Y', 'admin', '2023-03-24 09:19:36', '', NULL, '初始化密码 123456'),
	(3, '主框架页-侧边栏主题', 'sys.index.sideTheme', 'theme-dark', 'Y', 'admin', '2023-03-24 09:19:36', '', NULL, '深色主题theme-dark，浅色主题theme-light'),
	(4, '账号自助-验证码开关', 'sys.account.captchaEnabled', 'true', 'Y', 'admin', '2023-03-24 09:19:36', '', NULL, '是否开启验证码功能（true开启，false关闭）'),
	(5, '账号自助-是否开启用户注册功能', 'sys.account.registerUser', 'false', 'Y', 'admin', '2023-03-24 09:19:36', '', NULL, '是否开启注册用户功能（true开启，false关闭）'),
	(6, '用户登录-黑名单列表', 'sys.login.blackIPList', '', 'Y', 'admin', '2023-03-24 09:19:36', '', NULL, '设置登录IP黑名单限制，多个匹配项以;分隔，支持匹配（*通配、网段）');
/*!40000 ALTER TABLE `sys_config` ENABLE KEYS */;

-- 导出  表 waimai.sys_dept 结构
DROP TABLE IF EXISTS `sys_dept`;
CREATE TABLE IF NOT EXISTS `sys_dept` (
  `dept_id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '部门id',
  `parent_id` bigint(20) DEFAULT '0' COMMENT '父部门id',
  `ancestors` varchar(50) DEFAULT '' COMMENT '祖级列表',
  `dept_name` varchar(30) DEFAULT '' COMMENT '部门名称',
  `order_num` int(11) DEFAULT '0' COMMENT '显示顺序',
  `leader` varchar(20) DEFAULT NULL COMMENT '负责人',
  `phone` varchar(11) DEFAULT NULL COMMENT '联系电话',
  `email` varchar(50) DEFAULT NULL COMMENT '邮箱',
  `status` char(1) DEFAULT '0' COMMENT '部门状态（0正常 1停用）',
  `del_flag` char(1) DEFAULT '0' COMMENT '删除标志（0代表存在 2代表删除）',
  `create_by` varchar(64) DEFAULT '' COMMENT '创建者',
  `create_time` datetime DEFAULT NULL COMMENT '创建时间',
  `update_by` varchar(64) DEFAULT '' COMMENT '更新者',
  `update_time` datetime DEFAULT NULL COMMENT '更新时间',
  PRIMARY KEY (`dept_id`) USING BTREE
) ENGINE=InnoDB AUTO_INCREMENT=110 DEFAULT CHARSET=utf8mb4 ROW_FORMAT=DYNAMIC COMMENT='部门表';

-- 正在导出表  waimai.sys_dept 的数据：~10 rows (大约)
/*!40000 ALTER TABLE `sys_dept` DISABLE KEYS */;
INSERT INTO `sys_dept` (`dept_id`, `parent_id`, `ancestors`, `dept_name`, `order_num`, `leader`, `phone`, `email`, `status`, `del_flag`, `create_by`, `create_time`, `update_by`, `update_time`) VALUES
	(100, 0, '0', '若依科技', 0, '若依', '15888888888', 'ry@qq.com', '0', '0', 'admin', '2023-03-24 09:19:35', '', NULL),
	(101, 100, '0,100', '深圳总公司', 1, '若依', '15888888888', 'ry@qq.com', '0', '0', 'admin', '2023-03-24 09:19:35', '', NULL),
	(102, 100, '0,100', '长沙分公司', 2, '若依', '15888888888', 'ry@qq.com', '0', '0', 'admin', '2023-03-24 09:19:35', '', NULL),
	(103, 101, '0,100,101', '研发部门', 1, '若依', '15888888888', 'ry@qq.com', '0', '0', 'admin', '2023-03-24 09:19:35', '', NULL),
	(104, 101, '0,100,101', '市场部门', 2, '若依', '15888888888', 'ry@qq.com', '0', '0', 'admin', '2023-03-24 09:19:35', '', NULL),
	(105, 101, '0,100,101', '测试部门', 3, '若依', '15888888888', 'ry@qq.com', '0', '0', 'admin', '2023-03-24 09:19:35', '', NULL),
	(106, 101, '0,100,101', '财务部门', 4, '若依', '15888888888', 'ry@qq.com', '0', '0', 'admin', '2023-03-24 09:19:35', '', NULL),
	(107, 101, '0,100,101', '运维部门', 5, '若依', '15888888888', 'ry@qq.com', '0', '0', 'admin', '2023-03-24 09:19:35', '', NULL),
	(108, 102, '0,100,102', '市场部门', 1, '若依', '15888888888', 'ry@qq.com', '0', '0', 'admin', '2023-03-24 09:19:35', '', NULL),
	(109, 102, '0,100,102', '财务部门', 2, '若依', '15888888888', 'ry@qq.com', '0', '0', 'admin', '2023-03-24 09:19:35', '', NULL);
/*!40000 ALTER TABLE `sys_dept` ENABLE KEYS */;

-- 导出  表 waimai.sys_dict_data 结构
DROP TABLE IF EXISTS `sys_dict_data`;
CREATE TABLE IF NOT EXISTS `sys_dict_data` (
  `dict_code` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '字典编码',
  `dict_sort` int(11) DEFAULT '0' COMMENT '字典排序',
  `dict_label` varchar(100) DEFAULT '' COMMENT '字典标签',
  `dict_value` varchar(100) DEFAULT '' COMMENT '字典键值',
  `dict_type` varchar(100) DEFAULT '' COMMENT '字典类型',
  `css_class` varchar(100) DEFAULT NULL COMMENT '样式属性（其他样式扩展）',
  `list_class` varchar(100) DEFAULT NULL COMMENT '表格回显样式',
  `is_default` char(1) DEFAULT 'N' COMMENT '是否默认（Y是 N否）',
  `status` char(1) DEFAULT '0' COMMENT '状态（0正常 1停用）',
  `create_by` varchar(64) DEFAULT '' COMMENT '创建者',
  `create_time` datetime DEFAULT NULL COMMENT '创建时间',
  `update_by` varchar(64) DEFAULT '' COMMENT '更新者',
  `update_time` datetime DEFAULT NULL COMMENT '更新时间',
  `remark` varchar(500) DEFAULT NULL COMMENT '备注',
  PRIMARY KEY (`dict_code`) USING BTREE
) ENGINE=InnoDB AUTO_INCREMENT=37 DEFAULT CHARSET=utf8mb4 ROW_FORMAT=DYNAMIC COMMENT='字典数据表';

-- 正在导出表  waimai.sys_dict_data 的数据：~36 rows (大约)
/*!40000 ALTER TABLE `sys_dict_data` DISABLE KEYS */;
INSERT INTO `sys_dict_data` (`dict_code`, `dict_sort`, `dict_label`, `dict_value`, `dict_type`, `css_class`, `list_class`, `is_default`, `status`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES
	(1, 1, '男', '0', 'sys_user_sex', '', '', 'Y', '0', 'admin', '2023-03-24 09:19:36', '', NULL, '性别男'),
	(2, 2, '女', '1', 'sys_user_sex', '', '', 'N', '0', 'admin', '2023-03-24 09:19:36', '', NULL, '性别女'),
	(3, 3, '未知', '2', 'sys_user_sex', '', '', 'N', '0', 'admin', '2023-03-24 09:19:36', '', NULL, '性别未知'),
	(4, 1, '显示', '0', 'sys_show_hide', '', 'primary', 'Y', '0', 'admin', '2023-03-24 09:19:36', '', NULL, '显示菜单'),
	(5, 2, '隐藏', '1', 'sys_show_hide', '', 'danger', 'N', '0', 'admin', '2023-03-24 09:19:36', '', NULL, '隐藏菜单'),
	(6, 1, '正常', '0', 'sys_normal_disable', '', 'primary', 'Y', '0', 'admin', '2023-03-24 09:19:36', '', NULL, '正常状态'),
	(7, 2, '停用', '1', 'sys_normal_disable', '', 'danger', 'N', '0', 'admin', '2023-03-24 09:19:36', '', NULL, '停用状态'),
	(8, 1, '正常', '0', 'sys_job_status', '', 'primary', 'Y', '0', 'admin', '2023-03-24 09:19:36', '', NULL, '正常状态'),
	(9, 2, '暂停', '1', 'sys_job_status', '', 'danger', 'N', '0', 'admin', '2023-03-24 09:19:36', '', NULL, '停用状态'),
	(10, 1, '默认', 'DEFAULT', 'sys_job_group', '', '', 'Y', '0', 'admin', '2023-03-24 09:19:36', '', NULL, '默认分组'),
	(11, 2, '系统', 'SYSTEM', 'sys_job_group', '', '', 'N', '0', 'admin', '2023-03-24 09:19:36', '', NULL, '系统分组'),
	(12, 1, '是', 'Y', 'sys_yes_no', '', 'primary', 'Y', '0', 'admin', '2023-03-24 09:19:36', '', NULL, '系统默认是'),
	(13, 2, '否', 'N', 'sys_yes_no', '', 'danger', 'N', '0', 'admin', '2023-03-24 09:19:36', '', NULL, '系统默认否'),
	(14, 1, '通知', '1', 'sys_notice_type', '', 'warning', 'Y', '0', 'admin', '2023-03-24 09:19:36', '', NULL, '通知'),
	(15, 2, '公告', '2', 'sys_notice_type', '', 'success', 'N', '0', 'admin', '2023-03-24 09:19:36', '', NULL, '公告'),
	(16, 1, '正常', '0', 'sys_notice_status', '', 'primary', 'Y', '0', 'admin', '2023-03-24 09:19:36', '', NULL, '正常状态'),
	(17, 2, '关闭', '1', 'sys_notice_status', '', 'danger', 'N', '0', 'admin', '2023-03-24 09:19:36', '', NULL, '关闭状态'),
	(18, 99, '其他', '0', 'sys_oper_type', '', 'info', 'N', '0', 'admin', '2023-03-24 09:19:36', '', NULL, '其他操作'),
	(19, 1, '新增', '1', 'sys_oper_type', '', 'info', 'N', '0', 'admin', '2023-03-24 09:19:36', '', NULL, '新增操作'),
	(20, 2, '修改', '2', 'sys_oper_type', '', 'info', 'N', '0', 'admin', '2023-03-24 09:19:36', '', NULL, '修改操作'),
	(21, 3, '删除', '3', 'sys_oper_type', '', 'danger', 'N', '0', 'admin', '2023-03-24 09:19:36', '', NULL, '删除操作'),
	(22, 4, '授权', '4', 'sys_oper_type', '', 'primary', 'N', '0', 'admin', '2023-03-24 09:19:36', '', NULL, '授权操作'),
	(23, 5, '导出', '5', 'sys_oper_type', '', 'warning', 'N', '0', 'admin', '2023-03-24 09:19:36', '', NULL, '导出操作'),
	(24, 6, '导入', '6', 'sys_oper_type', '', 'warning', 'N', '0', 'admin', '2023-03-24 09:19:36', '', NULL, '导入操作'),
	(25, 7, '强退', '7', 'sys_oper_type', '', 'danger', 'N', '0', 'admin', '2023-03-24 09:19:36', '', NULL, '强退操作'),
	(26, 8, '生成代码', '8', 'sys_oper_type', '', 'warning', 'N', '0', 'admin', '2023-03-24 09:19:36', '', NULL, '生成操作'),
	(27, 9, '清空数据', '9', 'sys_oper_type', '', 'danger', 'N', '0', 'admin', '2023-03-24 09:19:36', '', NULL, '清空操作'),
	(28, 1, '成功', '0', 'sys_common_status', '', 'primary', 'N', '0', 'admin', '2023-03-24 09:19:36', '', NULL, '正常状态'),
	(29, 2, '失败', '1', 'sys_common_status', '', 'danger', 'N', '0', 'admin', '2023-03-24 09:19:36', '', NULL, '停用状态'),
	(30, 0, '正常', '1', 'data_state', NULL, 'success', 'N', '0', 'admin', '2023-03-24 10:43:14', '', NULL, NULL),
	(31, 1, '禁用', '2', 'data_state', NULL, 'info', 'N', '0', 'admin', '2023-03-24 10:43:37', 'admin', '2023-03-24 10:43:42', NULL),
	(32, 2, '删除', '0', 'data_state', NULL, 'danger', 'N', '0', 'admin', '2023-03-24 10:43:58', '', NULL, NULL),
	(33, 0, '已删除', '0', 'order_state', NULL, 'info', 'N', '0', 'admin', '2023-03-24 10:51:56', 'admin', '2023-03-24 10:53:15', NULL),
	(34, 1, '待付款', '1', 'order_state', NULL, 'primary', 'N', '0', 'admin', '2023-03-24 10:52:11', 'admin', '2023-03-24 10:53:08', NULL),
	(35, 2, '已取消', '2', 'order_state', NULL, 'danger', 'N', '0', 'admin', '2023-03-24 10:52:27', 'admin', '2023-03-24 10:53:22', NULL),
	(36, 3, '已完成', '4', 'order_state', NULL, 'success', 'N', '0', 'admin', '2023-03-24 10:52:59', '', NULL, NULL);
/*!40000 ALTER TABLE `sys_dict_data` ENABLE KEYS */;

-- 导出  表 waimai.sys_dict_type 结构
DROP TABLE IF EXISTS `sys_dict_type`;
CREATE TABLE IF NOT EXISTS `sys_dict_type` (
  `dict_id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '字典主键',
  `dict_name` varchar(100) DEFAULT '' COMMENT '字典名称',
  `dict_type` varchar(100) DEFAULT '' COMMENT '字典类型',
  `status` char(1) DEFAULT '0' COMMENT '状态（0正常 1停用）',
  `create_by` varchar(64) DEFAULT '' COMMENT '创建者',
  `create_time` datetime DEFAULT NULL COMMENT '创建时间',
  `update_by` varchar(64) DEFAULT '' COMMENT '更新者',
  `update_time` datetime DEFAULT NULL COMMENT '更新时间',
  `remark` varchar(500) DEFAULT NULL COMMENT '备注',
  PRIMARY KEY (`dict_id`) USING BTREE,
  UNIQUE KEY `dict_type` (`dict_type`) USING BTREE
) ENGINE=InnoDB AUTO_INCREMENT=13 DEFAULT CHARSET=utf8mb4 ROW_FORMAT=DYNAMIC COMMENT='字典类型表';

-- 正在导出表  waimai.sys_dict_type 的数据：~12 rows (大约)
/*!40000 ALTER TABLE `sys_dict_type` DISABLE KEYS */;
INSERT INTO `sys_dict_type` (`dict_id`, `dict_name`, `dict_type`, `status`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES
	(1, '用户性别', 'sys_user_sex', '0', 'admin', '2023-03-24 09:19:36', '', NULL, '用户性别列表'),
	(2, '菜单状态', 'sys_show_hide', '0', 'admin', '2023-03-24 09:19:36', '', NULL, '菜单状态列表'),
	(3, '系统开关', 'sys_normal_disable', '0', 'admin', '2023-03-24 09:19:36', '', NULL, '系统开关列表'),
	(4, '任务状态', 'sys_job_status', '0', 'admin', '2023-03-24 09:19:36', '', NULL, '任务状态列表'),
	(5, '任务分组', 'sys_job_group', '0', 'admin', '2023-03-24 09:19:36', '', NULL, '任务分组列表'),
	(6, '系统是否', 'sys_yes_no', '0', 'admin', '2023-03-24 09:19:36', '', NULL, '系统是否列表'),
	(7, '通知类型', 'sys_notice_type', '0', 'admin', '2023-03-24 09:19:36', '', NULL, '通知类型列表'),
	(8, '通知状态', 'sys_notice_status', '0', 'admin', '2023-03-24 09:19:36', '', NULL, '通知状态列表'),
	(9, '操作类型', 'sys_oper_type', '0', 'admin', '2023-03-24 09:19:36', '', NULL, '操作类型列表'),
	(10, '系统状态', 'sys_common_status', '0', 'admin', '2023-03-24 09:19:36', '', NULL, '登录状态列表'),
	(11, '数据数据状态', 'data_state', '0', 'admin', '2023-03-24 10:42:32', '', NULL, NULL),
	(12, '订单状态', 'order_state', '0', 'admin', '2023-03-24 10:51:10', '', NULL, NULL);
/*!40000 ALTER TABLE `sys_dict_type` ENABLE KEYS */;

-- 导出  表 waimai.sys_job 结构
DROP TABLE IF EXISTS `sys_job`;
CREATE TABLE IF NOT EXISTS `sys_job` (
  `job_id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '任务ID',
  `job_name` varchar(64) NOT NULL DEFAULT '' COMMENT '任务名称',
  `job_group` varchar(64) NOT NULL DEFAULT 'DEFAULT' COMMENT '任务组名',
  `invoke_target` varchar(500) NOT NULL COMMENT '调用目标字符串',
  `cron_expression` varchar(255) DEFAULT '' COMMENT 'cron执行表达式',
  `misfire_policy` varchar(20) DEFAULT '3' COMMENT '计划执行错误策略（1立即执行 2执行一次 3放弃执行）',
  `concurrent` char(1) DEFAULT '1' COMMENT '是否并发执行（0允许 1禁止）',
  `status` char(1) DEFAULT '0' COMMENT '状态（0正常 1暂停）',
  `create_by` varchar(64) DEFAULT '' COMMENT '创建者',
  `create_time` datetime DEFAULT NULL COMMENT '创建时间',
  `update_by` varchar(64) DEFAULT '' COMMENT '更新者',
  `update_time` datetime DEFAULT NULL COMMENT '更新时间',
  `remark` varchar(500) DEFAULT '' COMMENT '备注信息',
  PRIMARY KEY (`job_id`,`job_name`,`job_group`) USING BTREE
) ENGINE=InnoDB AUTO_INCREMENT=4 DEFAULT CHARSET=utf8mb4 ROW_FORMAT=DYNAMIC COMMENT='定时任务调度表';

-- 正在导出表  waimai.sys_job 的数据：~3 rows (大约)
/*!40000 ALTER TABLE `sys_job` DISABLE KEYS */;
INSERT INTO `sys_job` (`job_id`, `job_name`, `job_group`, `invoke_target`, `cron_expression`, `misfire_policy`, `concurrent`, `status`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES
	(1, '系统默认（无参）', 'DEFAULT', 'ryTask.ryNoParams', '0/10 * * * * ?', '3', '1', '1', 'admin', '2023-03-24 09:19:36', '', NULL, ''),
	(2, '系统默认（有参）', 'DEFAULT', 'ryTask.ryParams(\'ry\')', '0/15 * * * * ?', '3', '1', '1', 'admin', '2023-03-24 09:19:36', '', NULL, ''),
	(3, '系统默认（多参）', 'DEFAULT', 'ryTask.ryMultipleParams(\'ry\', true, 2000L, 316.50D, 100)', '0/20 * * * * ?', '3', '1', '1', 'admin', '2023-03-24 09:19:36', '', NULL, '');
/*!40000 ALTER TABLE `sys_job` ENABLE KEYS */;

-- 导出  表 waimai.sys_job_log 结构
DROP TABLE IF EXISTS `sys_job_log`;
CREATE TABLE IF NOT EXISTS `sys_job_log` (
  `job_log_id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '任务日志ID',
  `job_name` varchar(64) NOT NULL COMMENT '任务名称',
  `job_group` varchar(64) NOT NULL COMMENT '任务组名',
  `invoke_target` varchar(500) NOT NULL COMMENT '调用目标字符串',
  `job_message` varchar(500) DEFAULT NULL COMMENT '日志信息',
  `status` char(1) DEFAULT '0' COMMENT '执行状态（0正常 1失败）',
  `exception_info` varchar(2000) DEFAULT '' COMMENT '异常信息',
  `create_time` datetime DEFAULT NULL COMMENT '创建时间',
  PRIMARY KEY (`job_log_id`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 ROW_FORMAT=DYNAMIC COMMENT='定时任务调度日志表';

-- 正在导出表  waimai.sys_job_log 的数据：~0 rows (大约)
/*!40000 ALTER TABLE `sys_job_log` DISABLE KEYS */;
/*!40000 ALTER TABLE `sys_job_log` ENABLE KEYS */;

-- 导出  表 waimai.sys_logininfor 结构
DROP TABLE IF EXISTS `sys_logininfor`;
CREATE TABLE IF NOT EXISTS `sys_logininfor` (
  `info_id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '访问ID',
  `user_name` varchar(50) DEFAULT '' COMMENT '用户账号',
  `ipaddr` varchar(128) DEFAULT '' COMMENT '登录IP地址',
  `login_location` varchar(255) DEFAULT '' COMMENT '登录地点',
  `browser` varchar(50) DEFAULT '' COMMENT '浏览器类型',
  `os` varchar(50) DEFAULT '' COMMENT '操作系统',
  `status` char(1) DEFAULT '0' COMMENT '登录状态（0成功 1失败）',
  `msg` varchar(255) DEFAULT '' COMMENT '提示消息',
  `login_time` datetime DEFAULT NULL COMMENT '访问时间',
  PRIMARY KEY (`info_id`) USING BTREE,
  KEY `idx_sys_logininfor_s` (`status`) USING BTREE,
  KEY `idx_sys_logininfor_lt` (`login_time`) USING BTREE
) ENGINE=InnoDB AUTO_INCREMENT=13 DEFAULT CHARSET=utf8mb4 ROW_FORMAT=DYNAMIC COMMENT='系统访问记录';

-- 正在导出表  waimai.sys_logininfor 的数据：~12 rows (大约)
/*!40000 ALTER TABLE `sys_logininfor` DISABLE KEYS */;
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES
	(1, 'admin', '127.0.0.1', '内网IP', 'Chrome 11', 'Windows 10', '0', '登录成功', '2023-03-24 09:56:29'),
	(2, 'admin', '127.0.0.1', '内网IP', 'Chrome 11', 'Windows 10', '0', '登录成功', '2023-03-24 10:03:37'),
	(3, 'admin', '127.0.0.1', '内网IP', 'Chrome 11', 'Windows 10', '0', '登录成功', '2023-03-24 10:12:53'),
	(4, 'admin', '127.0.0.1', '内网IP', 'Chrome 11', 'Windows 10', '0', '登录成功', '2023-03-31 09:27:31'),
	(5, 'admin', '127.0.0.1', '内网IP', 'Chrome 11', 'Windows 10', '0', '登录成功', '2023-03-31 09:34:49'),
	(6, 'admin', '127.0.0.1', '内网IP', 'Chrome 11', 'Windows 10', '1', '验证码错误', '2023-03-31 10:11:38'),
	(7, 'admin', '127.0.0.1', '内网IP', 'Chrome 11', 'Windows 10', '1', '验证码错误', '2023-03-31 10:11:46'),
	(8, 'admin', '127.0.0.1', '内网IP', 'Chrome 11', 'Windows 10', '0', '登录成功', '2023-03-31 10:11:51'),
	(9, 'admin', '127.0.0.1', '内网IP', 'Chrome 11', 'Windows 10', '1', '验证码错误', '2023-04-03 06:12:24'),
	(10, 'admin', '127.0.0.1', '内网IP', 'Chrome 11', 'Windows 10', '0', '登录成功', '2023-04-03 06:12:29'),
	(11, 'admin', '127.0.0.1', '内网IP', 'Chrome 11', 'Windows 10', '0', '登录成功', '2023-04-05 12:23:51'),
	(12, 'admin', '127.0.0.1', '内网IP', 'Chrome 11', 'Windows 10', '0', '登录成功', '2023-04-06 01:13:28');
/*!40000 ALTER TABLE `sys_logininfor` ENABLE KEYS */;

-- 导出  表 waimai.sys_menu 结构
DROP TABLE IF EXISTS `sys_menu`;
CREATE TABLE IF NOT EXISTS `sys_menu` (
  `menu_id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '菜单ID',
  `menu_name` varchar(50) NOT NULL COMMENT '菜单名称',
  `parent_id` bigint(20) DEFAULT '0' COMMENT '父菜单ID',
  `order_num` int(11) DEFAULT '0' COMMENT '显示顺序',
  `path` varchar(200) DEFAULT '' COMMENT '路由地址',
  `component` varchar(255) DEFAULT NULL COMMENT '组件路径',
  `query` varchar(255) DEFAULT NULL COMMENT '路由参数',
  `is_frame` int(11) DEFAULT '1' COMMENT '是否为外链（0是 1否）',
  `is_cache` int(11) DEFAULT '0' COMMENT '是否缓存（0缓存 1不缓存）',
  `menu_type` char(1) DEFAULT '' COMMENT '菜单类型（M目录 C菜单 F按钮）',
  `visible` char(1) DEFAULT '0' COMMENT '菜单状态（0显示 1隐藏）',
  `status` char(1) DEFAULT '0' COMMENT '菜单状态（0正常 1停用）',
  `perms` varchar(100) DEFAULT NULL COMMENT '权限标识',
  `icon` varchar(100) DEFAULT '#' COMMENT '菜单图标',
  `create_by` varchar(64) DEFAULT '' COMMENT '创建者',
  `create_time` datetime DEFAULT NULL COMMENT '创建时间',
  `update_by` varchar(64) DEFAULT '' COMMENT '更新者',
  `update_time` datetime DEFAULT NULL COMMENT '更新时间',
  `remark` varchar(500) DEFAULT '' COMMENT '备注',
  PRIMARY KEY (`menu_id`) USING BTREE
) ENGINE=InnoDB AUTO_INCREMENT=1098 DEFAULT CHARSET=utf8mb4 ROW_FORMAT=DYNAMIC COMMENT='菜单权限表';

-- 正在导出表  waimai.sys_menu 的数据：~122 rows (大约)
/*!40000 ALTER TABLE `sys_menu` DISABLE KEYS */;
INSERT INTO `sys_menu` (`menu_id`, `menu_name`, `parent_id`, `order_num`, `path`, `component`, `query`, `is_frame`, `is_cache`, `menu_type`, `visible`, `status`, `perms`, `icon`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES
	(1, '系统管理', 0, 1, 'system', NULL, '', 1, 0, 'M', '0', '0', '', 'system', 'admin', '2023-03-24 09:19:35', '', NULL, '系统管理目录'),
	(2, '系统监控', 0, 2, 'monitor', NULL, '', 1, 0, 'M', '0', '0', '', 'monitor', 'admin', '2023-03-24 09:19:35', '', NULL, '系统监控目录'),
	(3, '系统工具', 0, 3, 'tool', NULL, '', 1, 0, 'M', '0', '0', '', 'tool', 'admin', '2023-03-24 09:19:35', '', NULL, '系统工具目录'),
	(4, '若依官网', 0, 4, 'http://ruoyi.vip', NULL, '', 0, 0, 'M', '1', '0', '', 'guide', 'admin', '2023-03-24 09:19:35', '', NULL, '若依官网地址'),
	(100, '用户管理', 1, 1, 'user', 'system/user/index', '', 1, 0, 'C', '0', '0', 'system:user:list', 'user', 'admin', '2023-03-24 09:19:35', '', NULL, '用户管理菜单'),
	(101, '角色管理', 1, 2, 'role', 'system/role/index', '', 1, 0, 'C', '0', '0', 'system:role:list', 'peoples', 'admin', '2023-03-24 09:19:35', '', NULL, '角色管理菜单'),
	(102, '菜单管理', 1, 3, 'menu', 'system/menu/index', '', 1, 0, 'C', '0', '0', 'system:menu:list', 'tree-table', 'admin', '2023-03-24 09:19:35', '', NULL, '菜单管理菜单'),
	(103, '部门管理', 1, 4, 'dept', 'system/dept/index', '', 1, 0, 'C', '0', '0', 'system:dept:list', 'tree', 'admin', '2023-03-24 09:19:35', '', NULL, '部门管理菜单'),
	(104, '岗位管理', 1, 5, 'post', 'system/post/index', '', 1, 0, 'C', '0', '0', 'system:post:list', 'post', 'admin', '2023-03-24 09:19:35', '', NULL, '岗位管理菜单'),
	(105, '字典管理', 1, 6, 'dict', 'system/dict/index', '', 1, 0, 'C', '0', '0', 'system:dict:list', 'dict', 'admin', '2023-03-24 09:19:35', '', NULL, '字典管理菜单'),
	(106, '参数设置', 1, 7, 'config', 'system/config/index', '', 1, 0, 'C', '0', '0', 'system:config:list', 'edit', 'admin', '2023-03-24 09:19:35', '', NULL, '参数设置菜单'),
	(107, '通知公告', 1, 8, 'notice', 'system/notice/index', '', 1, 0, 'C', '0', '0', 'system:notice:list', 'message', 'admin', '2023-03-24 09:19:35', '', NULL, '通知公告菜单'),
	(108, '日志管理', 1, 9, 'log', '', '', 1, 0, 'M', '0', '0', '', 'log', 'admin', '2023-03-24 09:19:35', '', NULL, '日志管理菜单'),
	(109, '在线用户', 2, 1, 'online', 'monitor/online/index', '', 1, 0, 'C', '0', '0', 'monitor:online:list', 'online', 'admin', '2023-03-24 09:19:35', '', NULL, '在线用户菜单'),
	(110, '定时任务', 2, 2, 'job', 'monitor/job/index', '', 1, 0, 'C', '0', '0', 'monitor:job:list', 'job', 'admin', '2023-03-24 09:19:35', '', NULL, '定时任务菜单'),
	(111, '数据监控', 2, 3, 'druid', 'monitor/druid/index', '', 1, 0, 'C', '0', '0', 'monitor:druid:list', 'druid', 'admin', '2023-03-24 09:19:35', '', NULL, '数据监控菜单'),
	(112, '服务监控', 2, 4, 'server', 'monitor/server/index', '', 1, 0, 'C', '0', '0', 'monitor:server:list', 'server', 'admin', '2023-03-24 09:19:35', '', NULL, '服务监控菜单'),
	(113, '缓存监控', 2, 5, 'cache', 'monitor/cache/index', '', 1, 0, 'C', '0', '0', 'monitor:cache:list', 'redis', 'admin', '2023-03-24 09:19:35', '', NULL, '缓存监控菜单'),
	(114, '缓存列表', 2, 6, 'cacheList', 'monitor/cache/list', '', 1, 0, 'C', '0', '0', 'monitor:cache:list', 'redis-list', 'admin', '2023-03-24 09:19:35', '', NULL, '缓存列表菜单'),
	(115, '表单构建', 3, 1, 'build', 'tool/build/index', '', 1, 0, 'C', '0', '0', 'tool:build:list', 'build', 'admin', '2023-03-24 09:19:35', '', NULL, '表单构建菜单'),
	(116, '代码生成', 3, 2, 'gen', 'tool/gen/index', '', 1, 0, 'C', '0', '0', 'tool:gen:list', 'code', 'admin', '2023-03-24 09:19:35', '', NULL, '代码生成菜单'),
	(117, '系统接口', 3, 3, 'swagger', 'tool/swagger/index', '', 1, 0, 'C', '0', '0', 'tool:swagger:list', 'swagger', 'admin', '2023-03-24 09:19:35', '', NULL, '系统接口菜单'),
	(500, '操作日志', 108, 1, 'operlog', 'monitor/operlog/index', '', 1, 0, 'C', '0', '0', 'monitor:operlog:list', 'form', 'admin', '2023-03-24 09:19:35', '', NULL, '操作日志菜单'),
	(501, '登录日志', 108, 2, 'logininfor', 'monitor/logininfor/index', '', 1, 0, 'C', '0', '0', 'monitor:logininfor:list', 'logininfor', 'admin', '2023-03-24 09:19:35', '', NULL, '登录日志菜单'),
	(1000, '用户查询', 100, 1, '', '', '', 1, 0, 'F', '0', '0', 'system:user:query', '#', 'admin', '2023-03-24 09:19:35', '', NULL, ''),
	(1001, '用户新增', 100, 2, '', '', '', 1, 0, 'F', '0', '0', 'system:user:add', '#', 'admin', '2023-03-24 09:19:35', '', NULL, ''),
	(1002, '用户修改', 100, 3, '', '', '', 1, 0, 'F', '0', '0', 'system:user:edit', '#', 'admin', '2023-03-24 09:19:35', '', NULL, ''),
	(1003, '用户删除', 100, 4, '', '', '', 1, 0, 'F', '0', '0', 'system:user:remove', '#', 'admin', '2023-03-24 09:19:35', '', NULL, ''),
	(1004, '用户导出', 100, 5, '', '', '', 1, 0, 'F', '0', '0', 'system:user:export', '#', 'admin', '2023-03-24 09:19:35', '', NULL, ''),
	(1005, '用户导入', 100, 6, '', '', '', 1, 0, 'F', '0', '0', 'system:user:import', '#', 'admin', '2023-03-24 09:19:35', '', NULL, ''),
	(1006, '重置密码', 100, 7, '', '', '', 1, 0, 'F', '0', '0', 'system:user:resetPwd', '#', 'admin', '2023-03-24 09:19:35', '', NULL, ''),
	(1007, '角色查询', 101, 1, '', '', '', 1, 0, 'F', '0', '0', 'system:role:query', '#', 'admin', '2023-03-24 09:19:35', '', NULL, ''),
	(1008, '角色新增', 101, 2, '', '', '', 1, 0, 'F', '0', '0', 'system:role:add', '#', 'admin', '2023-03-24 09:19:35', '', NULL, ''),
	(1009, '角色修改', 101, 3, '', '', '', 1, 0, 'F', '0', '0', 'system:role:edit', '#', 'admin', '2023-03-24 09:19:35', '', NULL, ''),
	(1010, '角色删除', 101, 4, '', '', '', 1, 0, 'F', '0', '0', 'system:role:remove', '#', 'admin', '2023-03-24 09:19:35', '', NULL, ''),
	(1011, '角色导出', 101, 5, '', '', '', 1, 0, 'F', '0', '0', 'system:role:export', '#', 'admin', '2023-03-24 09:19:35', '', NULL, ''),
	(1012, '菜单查询', 102, 1, '', '', '', 1, 0, 'F', '0', '0', 'system:menu:query', '#', 'admin', '2023-03-24 09:19:35', '', NULL, ''),
	(1013, '菜单新增', 102, 2, '', '', '', 1, 0, 'F', '0', '0', 'system:menu:add', '#', 'admin', '2023-03-24 09:19:35', '', NULL, ''),
	(1014, '菜单修改', 102, 3, '', '', '', 1, 0, 'F', '0', '0', 'system:menu:edit', '#', 'admin', '2023-03-24 09:19:35', '', NULL, ''),
	(1015, '菜单删除', 102, 4, '', '', '', 1, 0, 'F', '0', '0', 'system:menu:remove', '#', 'admin', '2023-03-24 09:19:35', '', NULL, ''),
	(1016, '部门查询', 103, 1, '', '', '', 1, 0, 'F', '0', '0', 'system:dept:query', '#', 'admin', '2023-03-24 09:19:35', '', NULL, ''),
	(1017, '部门新增', 103, 2, '', '', '', 1, 0, 'F', '0', '0', 'system:dept:add', '#', 'admin', '2023-03-24 09:19:35', '', NULL, ''),
	(1018, '部门修改', 103, 3, '', '', '', 1, 0, 'F', '0', '0', 'system:dept:edit', '#', 'admin', '2023-03-24 09:19:35', '', NULL, ''),
	(1019, '部门删除', 103, 4, '', '', '', 1, 0, 'F', '0', '0', 'system:dept:remove', '#', 'admin', '2023-03-24 09:19:35', '', NULL, ''),
	(1020, '岗位查询', 104, 1, '', '', '', 1, 0, 'F', '0', '0', 'system:post:query', '#', 'admin', '2023-03-24 09:19:35', '', NULL, ''),
	(1021, '岗位新增', 104, 2, '', '', '', 1, 0, 'F', '0', '0', 'system:post:add', '#', 'admin', '2023-03-24 09:19:35', '', NULL, ''),
	(1022, '岗位修改', 104, 3, '', '', '', 1, 0, 'F', '0', '0', 'system:post:edit', '#', 'admin', '2023-03-24 09:19:35', '', NULL, ''),
	(1023, '岗位删除', 104, 4, '', '', '', 1, 0, 'F', '0', '0', 'system:post:remove', '#', 'admin', '2023-03-24 09:19:35', '', NULL, ''),
	(1024, '岗位导出', 104, 5, '', '', '', 1, 0, 'F', '0', '0', 'system:post:export', '#', 'admin', '2023-03-24 09:19:35', '', NULL, ''),
	(1025, '字典查询', 105, 1, '#', '', '', 1, 0, 'F', '0', '0', 'system:dict:query', '#', 'admin', '2023-03-24 09:19:35', '', NULL, ''),
	(1026, '字典新增', 105, 2, '#', '', '', 1, 0, 'F', '0', '0', 'system:dict:add', '#', 'admin', '2023-03-24 09:19:35', '', NULL, ''),
	(1027, '字典修改', 105, 3, '#', '', '', 1, 0, 'F', '0', '0', 'system:dict:edit', '#', 'admin', '2023-03-24 09:19:35', '', NULL, ''),
	(1028, '字典删除', 105, 4, '#', '', '', 1, 0, 'F', '0', '0', 'system:dict:remove', '#', 'admin', '2023-03-24 09:19:35', '', NULL, ''),
	(1029, '字典导出', 105, 5, '#', '', '', 1, 0, 'F', '0', '0', 'system:dict:export', '#', 'admin', '2023-03-24 09:19:35', '', NULL, ''),
	(1030, '参数查询', 106, 1, '#', '', '', 1, 0, 'F', '0', '0', 'system:config:query', '#', 'admin', '2023-03-24 09:19:35', '', NULL, ''),
	(1031, '参数新增', 106, 2, '#', '', '', 1, 0, 'F', '0', '0', 'system:config:add', '#', 'admin', '2023-03-24 09:19:35', '', NULL, ''),
	(1032, '参数修改', 106, 3, '#', '', '', 1, 0, 'F', '0', '0', 'system:config:edit', '#', 'admin', '2023-03-24 09:19:35', '', NULL, ''),
	(1033, '参数删除', 106, 4, '#', '', '', 1, 0, 'F', '0', '0', 'system:config:remove', '#', 'admin', '2023-03-24 09:19:35', '', NULL, ''),
	(1034, '参数导出', 106, 5, '#', '', '', 1, 0, 'F', '0', '0', 'system:config:export', '#', 'admin', '2023-03-24 09:19:35', '', NULL, ''),
	(1035, '公告查询', 107, 1, '#', '', '', 1, 0, 'F', '0', '0', 'system:notice:query', '#', 'admin', '2023-03-24 09:19:35', '', NULL, ''),
	(1036, '公告新增', 107, 2, '#', '', '', 1, 0, 'F', '0', '0', 'system:notice:add', '#', 'admin', '2023-03-24 09:19:35', '', NULL, ''),
	(1037, '公告修改', 107, 3, '#', '', '', 1, 0, 'F', '0', '0', 'system:notice:edit', '#', 'admin', '2023-03-24 09:19:35', '', NULL, ''),
	(1038, '公告删除', 107, 4, '#', '', '', 1, 0, 'F', '0', '0', 'system:notice:remove', '#', 'admin', '2023-03-24 09:19:35', '', NULL, ''),
	(1039, '操作查询', 500, 1, '#', '', '', 1, 0, 'F', '0', '0', 'monitor:operlog:query', '#', 'admin', '2023-03-24 09:19:35', '', NULL, ''),
	(1040, '操作删除', 500, 2, '#', '', '', 1, 0, 'F', '0', '0', 'monitor:operlog:remove', '#', 'admin', '2023-03-24 09:19:35', '', NULL, ''),
	(1041, '日志导出', 500, 3, '#', '', '', 1, 0, 'F', '0', '0', 'monitor:operlog:export', '#', 'admin', '2023-03-24 09:19:35', '', NULL, ''),
	(1042, '登录查询', 501, 1, '#', '', '', 1, 0, 'F', '0', '0', 'monitor:logininfor:query', '#', 'admin', '2023-03-24 09:19:35', '', NULL, ''),
	(1043, '登录删除', 501, 2, '#', '', '', 1, 0, 'F', '0', '0', 'monitor:logininfor:remove', '#', 'admin', '2023-03-24 09:19:35', '', NULL, ''),
	(1044, '日志导出', 501, 3, '#', '', '', 1, 0, 'F', '0', '0', 'monitor:logininfor:export', '#', 'admin', '2023-03-24 09:19:35', '', NULL, ''),
	(1045, '账户解锁', 501, 4, '#', '', '', 1, 0, 'F', '0', '0', 'monitor:logininfor:unlock', '#', 'admin', '2023-03-24 09:19:35', '', NULL, ''),
	(1046, '在线查询', 109, 1, '#', '', '', 1, 0, 'F', '0', '0', 'monitor:online:query', '#', 'admin', '2023-03-24 09:19:35', '', NULL, ''),
	(1047, '批量强退', 109, 2, '#', '', '', 1, 0, 'F', '0', '0', 'monitor:online:batchLogout', '#', 'admin', '2023-03-24 09:19:35', '', NULL, ''),
	(1048, '单条强退', 109, 3, '#', '', '', 1, 0, 'F', '0', '0', 'monitor:online:forceLogout', '#', 'admin', '2023-03-24 09:19:35', '', NULL, ''),
	(1049, '任务查询', 110, 1, '#', '', '', 1, 0, 'F', '0', '0', 'monitor:job:query', '#', 'admin', '2023-03-24 09:19:35', '', NULL, ''),
	(1050, '任务新增', 110, 2, '#', '', '', 1, 0, 'F', '0', '0', 'monitor:job:add', '#', 'admin', '2023-03-24 09:19:35', '', NULL, ''),
	(1051, '任务修改', 110, 3, '#', '', '', 1, 0, 'F', '0', '0', 'monitor:job:edit', '#', 'admin', '2023-03-24 09:19:35', '', NULL, ''),
	(1052, '任务删除', 110, 4, '#', '', '', 1, 0, 'F', '0', '0', 'monitor:job:remove', '#', 'admin', '2023-03-24 09:19:35', '', NULL, ''),
	(1053, '状态修改', 110, 5, '#', '', '', 1, 0, 'F', '0', '0', 'monitor:job:changeStatus', '#', 'admin', '2023-03-24 09:19:35', '', NULL, ''),
	(1054, '任务导出', 110, 6, '#', '', '', 1, 0, 'F', '0', '0', 'monitor:job:export', '#', 'admin', '2023-03-24 09:19:35', '', NULL, ''),
	(1055, '生成查询', 116, 1, '#', '', '', 1, 0, 'F', '0', '0', 'tool:gen:query', '#', 'admin', '2023-03-24 09:19:35', '', NULL, ''),
	(1056, '生成修改', 116, 2, '#', '', '', 1, 0, 'F', '0', '0', 'tool:gen:edit', '#', 'admin', '2023-03-24 09:19:35', '', NULL, ''),
	(1057, '生成删除', 116, 3, '#', '', '', 1, 0, 'F', '0', '0', 'tool:gen:remove', '#', 'admin', '2023-03-24 09:19:35', '', NULL, ''),
	(1058, '导入代码', 116, 4, '#', '', '', 1, 0, 'F', '0', '0', 'tool:gen:import', '#', 'admin', '2023-03-24 09:19:35', '', NULL, ''),
	(1059, '预览代码', 116, 5, '#', '', '', 1, 0, 'F', '0', '0', 'tool:gen:preview', '#', 'admin', '2023-03-24 09:19:35', '', NULL, ''),
	(1060, '生成代码', 116, 6, '#', '', '', 1, 0, 'F', '0', '0', 'tool:gen:code', '#', 'admin', '2023-03-24 09:19:35', '', NULL, ''),
	(1061, '收货地址', 1067, 1, 'address', 'admin/address/index', NULL, 1, 0, 'C', '0', '0', 'admin:address:list', 'dict', 'admin', '2023-03-24 10:32:36', 'admin', '2023-03-24 11:18:38', '收货地址菜单'),
	(1062, '收货地址查询', 1061, 1, '#', '', NULL, 1, 0, 'F', '0', '0', 'admin:address:query', '#', 'admin', '2023-03-24 10:32:36', '', NULL, ''),
	(1063, '收货地址新增', 1061, 2, '#', '', NULL, 1, 0, 'F', '0', '0', 'admin:address:add', '#', 'admin', '2023-03-24 10:32:36', '', NULL, ''),
	(1064, '收货地址修改', 1061, 3, '#', '', NULL, 1, 0, 'F', '0', '0', 'admin:address:edit', '#', 'admin', '2023-03-24 10:32:36', '', NULL, ''),
	(1065, '收货地址删除', 1061, 4, '#', '', NULL, 1, 0, 'F', '0', '0', 'admin:address:remove', '#', 'admin', '2023-03-24 10:32:37', '', NULL, ''),
	(1066, '收货地址导出', 1061, 5, '#', '', NULL, 1, 0, 'F', '0', '0', 'admin:address:export', '#', 'admin', '2023-03-24 10:32:37', '', NULL, ''),
	(1067, '外卖管理', 0, 0, 'admin', NULL, NULL, 1, 0, 'M', '0', '0', '', '404', 'admin', '2023-03-24 10:38:13', 'admin', '2023-03-24 11:18:48', ''),
	(1068, '食品分类', 1067, 1, 'category', 'admin/category/index', NULL, 1, 0, 'C', '0', '0', 'admin:category:list', 'nested', 'admin', '2023-03-24 11:00:53', 'admin', '2023-03-24 11:14:25', '食品分类菜单'),
	(1069, '食品分类查询', 1068, 1, '#', '', NULL, 1, 0, 'F', '0', '0', 'admin:category:query', '#', 'admin', '2023-03-24 11:00:53', '', NULL, ''),
	(1070, '食品分类新增', 1068, 2, '#', '', NULL, 1, 0, 'F', '0', '0', 'admin:category:add', '#', 'admin', '2023-03-24 11:00:53', '', NULL, ''),
	(1071, '食品分类修改', 1068, 3, '#', '', NULL, 1, 0, 'F', '0', '0', 'admin:category:edit', '#', 'admin', '2023-03-24 11:00:53', '', NULL, ''),
	(1072, '食品分类删除', 1068, 4, '#', '', NULL, 1, 0, 'F', '0', '0', 'admin:category:remove', '#', 'admin', '2023-03-24 11:00:53', '', NULL, ''),
	(1073, '食品分类导出', 1068, 5, '#', '', NULL, 1, 0, 'F', '0', '0', 'admin:category:export', '#', 'admin', '2023-03-24 11:00:53', '', NULL, ''),
	(1074, '食品', 1067, 1, 'food', 'admin/food/index', NULL, 1, 0, 'C', '0', '0', 'admin:food:list', 'star', 'admin', '2023-03-24 11:01:15', 'admin', '2023-03-24 11:14:58', '食品菜单'),
	(1075, '食品查询', 1074, 1, '#', '', NULL, 1, 0, 'F', '0', '0', 'admin:food:query', '#', 'admin', '2023-03-24 11:01:15', '', NULL, ''),
	(1076, '食品新增', 1074, 2, '#', '', NULL, 1, 0, 'F', '0', '0', 'admin:food:add', '#', 'admin', '2023-03-24 11:01:15', '', NULL, ''),
	(1077, '食品修改', 1074, 3, '#', '', NULL, 1, 0, 'F', '0', '0', 'admin:food:edit', '#', 'admin', '2023-03-24 11:01:15', '', NULL, ''),
	(1078, '食品删除', 1074, 4, '#', '', NULL, 1, 0, 'F', '0', '0', 'admin:food:remove', '#', 'admin', '2023-03-24 11:01:15', '', NULL, ''),
	(1079, '食品导出', 1074, 5, '#', '', NULL, 1, 0, 'F', '0', '0', 'admin:food:export', '#', 'admin', '2023-03-24 11:01:15', '', NULL, ''),
	(1080, '订单商品', 1067, 1, 'orderFoods', 'admin/orderFoods/index', NULL, 1, 0, 'C', '1', '0', 'admin:orderFoods:list', '#', 'admin', '2023-03-24 11:01:25', 'admin', '2023-03-24 11:15:20', '订单商品菜单'),
	(1081, '订单商品查询', 1080, 1, '#', '', NULL, 1, 0, 'F', '0', '0', 'admin:orderFoods:query', '#', 'admin', '2023-03-24 11:01:25', '', NULL, ''),
	(1082, '订单商品新增', 1080, 2, '#', '', NULL, 1, 0, 'F', '0', '0', 'admin:orderFoods:add', '#', 'admin', '2023-03-24 11:01:25', '', NULL, ''),
	(1083, '订单商品修改', 1080, 3, '#', '', NULL, 1, 0, 'F', '0', '0', 'admin:orderFoods:edit', '#', 'admin', '2023-03-24 11:01:25', '', NULL, ''),
	(1084, '订单商品删除', 1080, 4, '#', '', NULL, 1, 0, 'F', '0', '0', 'admin:orderFoods:remove', '#', 'admin', '2023-03-24 11:01:25', '', NULL, ''),
	(1085, '订单商品导出', 1080, 5, '#', '', NULL, 1, 0, 'F', '0', '0', 'admin:orderFoods:export', '#', 'admin', '2023-03-24 11:01:25', '', NULL, ''),
	(1086, '订单记录', 1067, 1, 'orders', 'admin/orders/index', NULL, 1, 0, 'C', '0', '0', 'admin:orders:list', 'shopping', 'admin', '2023-03-24 11:01:31', 'admin', '2023-03-24 11:15:12', '订单记录菜单'),
	(1087, '订单记录查询', 1086, 1, '#', '', NULL, 1, 0, 'F', '0', '0', 'admin:orders:query', '#', 'admin', '2023-03-24 11:01:32', '', NULL, ''),
	(1088, '订单记录新增', 1086, 2, '#', '', NULL, 1, 0, 'F', '0', '0', 'admin:orders:add', '#', 'admin', '2023-03-24 11:01:32', '', NULL, ''),
	(1089, '订单记录修改', 1086, 3, '#', '', NULL, 1, 0, 'F', '0', '0', 'admin:orders:edit', '#', 'admin', '2023-03-24 11:01:32', '', NULL, ''),
	(1090, '订单记录删除', 1086, 4, '#', '', NULL, 1, 0, 'F', '0', '0', 'admin:orders:remove', '#', 'admin', '2023-03-24 11:01:32', '', NULL, ''),
	(1091, '订单记录导出', 1086, 5, '#', '', NULL, 1, 0, 'F', '0', '0', 'admin:orders:export', '#', 'admin', '2023-03-24 11:01:32', '', NULL, ''),
	(1092, '用户', 1067, 1, 'users', 'admin/users/index', NULL, 1, 0, 'C', '0', '0', 'admin:users:list', 'peoples', 'admin', '2023-03-24 11:01:38', 'admin', '2023-03-24 11:15:38', '用户菜单'),
	(1093, '用户查询', 1092, 1, '#', '', NULL, 1, 0, 'F', '0', '0', 'admin:users:query', '#', 'admin', '2023-03-24 11:01:38', '', NULL, ''),
	(1094, '用户新增', 1092, 2, '#', '', NULL, 1, 0, 'F', '0', '0', 'admin:users:add', '#', 'admin', '2023-03-24 11:01:38', '', NULL, ''),
	(1095, '用户修改', 1092, 3, '#', '', NULL, 1, 0, 'F', '0', '0', 'admin:users:edit', '#', 'admin', '2023-03-24 11:01:38', '', NULL, ''),
	(1096, '用户删除', 1092, 4, '#', '', NULL, 1, 0, 'F', '0', '0', 'admin:users:remove', '#', 'admin', '2023-03-24 11:01:38', '', NULL, ''),
	(1097, '用户导出', 1092, 5, '#', '', NULL, 1, 0, 'F', '0', '0', 'admin:users:export', '#', 'admin', '2023-03-24 11:01:38', '', NULL, '');
/*!40000 ALTER TABLE `sys_menu` ENABLE KEYS */;

-- 导出  表 waimai.sys_notice 结构
DROP TABLE IF EXISTS `sys_notice`;
CREATE TABLE IF NOT EXISTS `sys_notice` (
  `notice_id` int(11) NOT NULL AUTO_INCREMENT COMMENT '公告ID',
  `notice_title` varchar(50) NOT NULL COMMENT '公告标题',
  `notice_type` char(1) NOT NULL COMMENT '公告类型（1通知 2公告）',
  `notice_content` longblob COMMENT '公告内容',
  `status` char(1) DEFAULT '0' COMMENT '公告状态（0正常 1关闭）',
  `create_by` varchar(64) DEFAULT '' COMMENT '创建者',
  `create_time` datetime DEFAULT NULL COMMENT '创建时间',
  `update_by` varchar(64) DEFAULT '' COMMENT '更新者',
  `update_time` datetime DEFAULT NULL COMMENT '更新时间',
  `remark` varchar(255) DEFAULT NULL COMMENT '备注',
  PRIMARY KEY (`notice_id`) USING BTREE
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=utf8mb4 ROW_FORMAT=DYNAMIC COMMENT='通知公告表';

-- 正在导出表  waimai.sys_notice 的数据：~2 rows (大约)
/*!40000 ALTER TABLE `sys_notice` DISABLE KEYS */;
INSERT INTO `sys_notice` (`notice_id`, `notice_title`, `notice_type`, `notice_content`, `status`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES
	(1, '温馨提醒：2018-07-01 若依新版本发布啦', '2', _binary 0xE696B0E78988E69CACE58685E5AEB9, '0', 'admin', '2023-03-24 09:19:36', '', NULL, '管理员'),
	(2, '维护通知：2018-07-01 若依系统凌晨维护', '1', _binary 0xE7BBB4E68AA4E58685E5AEB9, '0', 'admin', '2023-03-24 09:19:36', '', NULL, '管理员');
/*!40000 ALTER TABLE `sys_notice` ENABLE KEYS */;

-- 导出  表 waimai.sys_oper_log 结构
DROP TABLE IF EXISTS `sys_oper_log`;
CREATE TABLE IF NOT EXISTS `sys_oper_log` (
  `oper_id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '日志主键',
  `title` varchar(50) DEFAULT '' COMMENT '模块标题',
  `business_type` int(11) DEFAULT '0' COMMENT '业务类型（0其它 1新增 2修改 3删除）',
  `method` varchar(100) DEFAULT '' COMMENT '方法名称',
  `request_method` varchar(10) DEFAULT '' COMMENT '请求方式',
  `operator_type` int(11) DEFAULT '0' COMMENT '操作类别（0其它 1后台用户 2手机端用户）',
  `oper_name` varchar(50) DEFAULT '' COMMENT '操作人员',
  `dept_name` varchar(50) DEFAULT '' COMMENT '部门名称',
  `oper_url` varchar(255) DEFAULT '' COMMENT '请求URL',
  `oper_ip` varchar(128) DEFAULT '' COMMENT '主机地址',
  `oper_location` varchar(255) DEFAULT '' COMMENT '操作地点',
  `oper_param` varchar(2000) DEFAULT '' COMMENT '请求参数',
  `json_result` varchar(2000) DEFAULT '' COMMENT '返回参数',
  `status` int(11) DEFAULT '0' COMMENT '操作状态（0正常 1异常）',
  `error_msg` varchar(2000) DEFAULT '' COMMENT '错误消息',
  `oper_time` datetime DEFAULT NULL COMMENT '操作时间',
  `cost_time` bigint(20) DEFAULT '0' COMMENT '消耗时间',
  PRIMARY KEY (`oper_id`) USING BTREE,
  KEY `idx_sys_oper_log_bt` (`business_type`) USING BTREE,
  KEY `idx_sys_oper_log_s` (`status`) USING BTREE,
  KEY `idx_sys_oper_log_ot` (`oper_time`) USING BTREE
) ENGINE=InnoDB AUTO_INCREMENT=67 DEFAULT CHARSET=utf8mb4 ROW_FORMAT=DYNAMIC COMMENT='操作日志记录';

-- 正在导出表  waimai.sys_oper_log 的数据：~66 rows (大约)
/*!40000 ALTER TABLE `sys_oper_log` DISABLE KEYS */;
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES
	(1, '代码生成', 6, 'com.waimai.generator.controller.GenController.importTableSave()', 'POST', 1, 'admin', NULL, '/tool/gen/importTable', '127.0.0.1', '内网IP', '{"tables":"address"}', '{"msg":"操作成功","code":200}', 0, NULL, '2023-03-24 10:03:58', 181),
	(2, '代码生成', 2, 'com.waimai.generator.controller.GenController.editSave()', 'PUT', 1, 'admin', NULL, '/tool/gen', '127.0.0.1', '内网IP', '{"businessName":"address","className":"Address","columns":[{"capJavaField":"Id","columnComment":"地址编号","columnId":1,"columnName":"id","columnType":"int(11)","createBy":"admin","createTime":"2023-03-24 10:03:58","dictType":"","edit":false,"htmlType":"input","increment":true,"insert":true,"isIncrement":"1","isInsert":"1","isPk":"1","javaField":"id","javaType":"Long","list":false,"params":{},"pk":true,"query":false,"queryType":"EQ","required":false,"sort":1,"superColumn":false,"tableId":1,"updateBy":"","usableColumn":false},{"capJavaField":"Uid","columnComment":"用户编号","columnId":2,"columnName":"uid","columnType":"int(11)","createBy":"admin","createTime":"2023-03-24 10:03:58","dictType":"","edit":true,"htmlType":"input","increment":false,"insert":true,"isEdit":"1","isIncrement":"0","isInsert":"1","isList":"1","isPk":"0","isQuery":"1","isRequired":"1","javaField":"uid","javaType":"Long","list":true,"params":{},"pk":false,"query":true,"queryType":"EQ","required":true,"sort":2,"superColumn":false,"tableId":1,"updateBy":"","usableColumn":false},{"capJavaField":"Username","columnComment":"收货人","columnId":3,"columnName":"username","columnType":"varchar(50)","createBy":"admin","createTime":"2023-03-24 10:03:58","dictType":"","edit":true,"htmlType":"input","increment":false,"insert":true,"isEdit":"1","isIncrement":"0","isInsert":"1","isList":"1","isPk":"0","isQuery":"1","isRequired":"0","javaField":"username","javaType":"String","list":true,"params":{},"pk":false,"query":true,"queryType":"LIKE","required":false,"sort":3,"superColumn":false,"tableId":1,"updateBy":"","usableColumn":false},{"capJavaField":"Phone","columnComment":"收货电话","columnId":4,"columnName":"phone","columnType":"varchar(20)","createBy":"admin","createTime":"2023-03-24 10:03:58","dictType":"","edit":true,"htmlType":"input","increment":false,"insert":true,"isEdit":"1","isIncrement":"0","isInsert":"1","isList":"1","isPk":"0","isQuery":"1","javaField":"phone","javaType":"String","list":true,"params":{},"pk":false,', '{"msg":"操作成功","code":200}', 0, NULL, '2023-03-24 10:05:35', 85),
	(3, '代码生成', 2, 'com.waimai.generator.controller.GenController.editSave()', 'PUT', 1, 'admin', NULL, '/tool/gen', '127.0.0.1', '内网IP', '{"businessName":"address","className":"Address","columns":[{"capJavaField":"Id","columnComment":"地址编号","columnId":1,"columnName":"id","columnType":"int(11)","createBy":"admin","createTime":"2023-03-24 10:03:58","dictType":"","edit":false,"htmlType":"input","increment":true,"insert":true,"isIncrement":"1","isInsert":"1","isPk":"1","javaField":"id","javaType":"Long","list":false,"params":{},"pk":true,"query":false,"queryType":"EQ","required":false,"sort":1,"superColumn":false,"tableId":1,"updateBy":"","updateTime":"2023-03-24 10:05:35","usableColumn":false},{"capJavaField":"Uid","columnComment":"用户编号","columnId":2,"columnName":"uid","columnType":"int(11)","createBy":"admin","createTime":"2023-03-24 10:03:58","dictType":"","edit":true,"htmlType":"input","increment":false,"insert":true,"isEdit":"1","isIncrement":"0","isInsert":"1","isList":"1","isPk":"0","isQuery":"1","isRequired":"1","javaField":"uid","javaType":"Long","list":true,"params":{},"pk":false,"query":true,"queryType":"EQ","required":true,"sort":2,"superColumn":false,"tableId":1,"updateBy":"","updateTime":"2023-03-24 10:05:35","usableColumn":false},{"capJavaField":"Username","columnComment":"收货人","columnId":3,"columnName":"username","columnType":"varchar(50)","createBy":"admin","createTime":"2023-03-24 10:03:58","dictType":"","edit":true,"htmlType":"input","increment":false,"insert":true,"isEdit":"1","isIncrement":"0","isInsert":"1","isList":"1","isPk":"0","isQuery":"1","isRequired":"0","javaField":"username","javaType":"String","list":true,"params":{},"pk":false,"query":true,"queryType":"LIKE","required":false,"sort":3,"superColumn":false,"tableId":1,"updateBy":"","updateTime":"2023-03-24 10:05:35","usableColumn":false},{"capJavaField":"Phone","columnComment":"收货电话","columnId":4,"columnName":"phone","columnType":"varchar(20)","createBy":"admin","createTime":"2023-03-24 10:03:58","dictType":"","edit":true,"htmlType":"input","increment":false,"insert":true,"isEdit":"1","isIncrement":"0","isInsert":"1","isList"', '{"msg":"操作成功","code":200}', 0, NULL, '2023-03-24 10:06:38', 44),
	(4, '代码生成', 8, 'com.waimai.generator.controller.GenController.genCode()', 'GET', 1, 'admin', NULL, '/tool/gen/genCode/address', '127.0.0.1', '内网IP', '{}', '{"msg":"操作成功","code":200}', 0, NULL, '2023-03-24 10:13:00', 585),
	(5, '代码生成', 2, 'com.waimai.generator.controller.GenController.editSave()', 'PUT', 1, 'admin', NULL, '/tool/gen', '127.0.0.1', '内网IP', '{"businessName":"address","className":"Address","columns":[{"capJavaField":"Id","columnComment":"地址编号","columnId":1,"columnName":"id","columnType":"int(11)","createBy":"admin","createTime":"2023-03-24 10:03:58","dictType":"","edit":false,"htmlType":"input","increment":true,"insert":true,"isIncrement":"1","isInsert":"1","isPk":"1","javaField":"id","javaType":"Long","list":false,"params":{},"pk":true,"query":false,"queryType":"EQ","required":false,"sort":1,"superColumn":false,"tableId":1,"updateBy":"","updateTime":"2023-03-24 10:06:38","usableColumn":false},{"capJavaField":"Uid","columnComment":"用户编号","columnId":2,"columnName":"uid","columnType":"int(11)","createBy":"admin","createTime":"2023-03-24 10:03:58","dictType":"","edit":true,"htmlType":"input","increment":false,"insert":true,"isEdit":"1","isIncrement":"0","isInsert":"1","isList":"1","isPk":"0","isQuery":"1","isRequired":"1","javaField":"uid","javaType":"Long","list":true,"params":{},"pk":false,"query":true,"queryType":"EQ","required":true,"sort":2,"superColumn":false,"tableId":1,"updateBy":"","updateTime":"2023-03-24 10:06:38","usableColumn":false},{"capJavaField":"Username","columnComment":"收货人","columnId":3,"columnName":"username","columnType":"varchar(50)","createBy":"admin","createTime":"2023-03-24 10:03:58","dictType":"","edit":true,"htmlType":"input","increment":false,"insert":true,"isEdit":"1","isIncrement":"0","isInsert":"1","isList":"1","isPk":"0","isQuery":"1","isRequired":"0","javaField":"username","javaType":"String","list":true,"params":{},"pk":false,"query":true,"queryType":"LIKE","required":false,"sort":3,"superColumn":false,"tableId":1,"updateBy":"","updateTime":"2023-03-24 10:06:38","usableColumn":false},{"capJavaField":"Phone","columnComment":"收货电话","columnId":4,"columnName":"phone","columnType":"varchar(20)","createBy":"admin","createTime":"2023-03-24 10:03:58","dictType":"","edit":true,"htmlType":"input","increment":false,"insert":true,"isEdit":"1","isIncrement":"0","isInsert":"1","isList"', '{"msg":"操作成功","code":200}', 0, NULL, '2023-03-24 10:15:02', 116),
	(6, '代码生成', 2, 'com.waimai.generator.controller.GenController.editSave()', 'PUT', 1, 'admin', NULL, '/tool/gen', '127.0.0.1', '内网IP', '{"businessName":"address","className":"Address","columns":[{"capJavaField":"Id","columnComment":"地址编号","columnId":1,"columnName":"id","columnType":"int(11)","createBy":"admin","createTime":"2023-03-24 10:03:58","dictType":"","edit":false,"htmlType":"input","increment":true,"insert":true,"isIncrement":"1","isInsert":"1","isPk":"1","javaField":"id","javaType":"Long","list":false,"params":{},"pk":true,"query":false,"queryType":"EQ","required":false,"sort":1,"superColumn":false,"tableId":1,"updateBy":"","updateTime":"2023-03-24 10:15:02","usableColumn":false},{"capJavaField":"Uid","columnComment":"用户编号","columnId":2,"columnName":"uid","columnType":"int(11)","createBy":"admin","createTime":"2023-03-24 10:03:58","dictType":"","edit":true,"htmlType":"input","increment":false,"insert":true,"isEdit":"1","isIncrement":"0","isInsert":"1","isList":"1","isPk":"0","isQuery":"1","isRequired":"1","javaField":"uid","javaType":"Long","list":true,"params":{},"pk":false,"query":true,"queryType":"EQ","required":true,"sort":2,"superColumn":false,"tableId":1,"updateBy":"","updateTime":"2023-03-24 10:15:02","usableColumn":false},{"capJavaField":"Username","columnComment":"收货人","columnId":3,"columnName":"username","columnType":"varchar(50)","createBy":"admin","createTime":"2023-03-24 10:03:58","dictType":"","edit":true,"htmlType":"input","increment":false,"insert":true,"isEdit":"1","isIncrement":"0","isInsert":"1","isList":"1","isPk":"0","isQuery":"1","isRequired":"0","javaField":"username","javaType":"String","list":true,"params":{},"pk":false,"query":true,"queryType":"LIKE","required":false,"sort":3,"superColumn":false,"tableId":1,"updateBy":"","updateTime":"2023-03-24 10:15:02","usableColumn":false},{"capJavaField":"Phone","columnComment":"收货电话","columnId":4,"columnName":"phone","columnType":"varchar(20)","createBy":"admin","createTime":"2023-03-24 10:03:58","dictType":"","edit":true,"htmlType":"input","increment":false,"insert":true,"isEdit":"1","isIncrement":"0","isInsert":"1","isList"', '{"msg":"操作成功","code":200}', 0, NULL, '2023-03-24 10:15:18', 63),
	(7, '代码生成', 8, 'com.waimai.generator.controller.GenController.batchGenCode()', 'GET', 1, 'admin', NULL, '/tool/gen/batchGenCode', '127.0.0.1', '内网IP', '{"tables":"address"}', NULL, 0, NULL, '2023-03-24 10:15:21', 104),
	(8, '代码生成', 8, 'com.waimai.generator.controller.GenController.batchGenCode()', 'GET', 1, 'admin', NULL, '/tool/gen/batchGenCode', '127.0.0.1', '内网IP', '{"tables":"address"}', NULL, 0, NULL, '2023-03-24 10:26:53', 137),
	(9, '代码生成', 8, 'com.waimai.generator.controller.GenController.batchGenCode()', 'GET', 1, 'admin', NULL, '/tool/gen/batchGenCode', '127.0.0.1', '内网IP', '{"tables":"address"}', NULL, 0, NULL, '2023-03-24 10:31:46', 142),
	(10, '菜单管理', 2, 'com.waimai.web.admin.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{"children":[],"component":"admin/address/index","createTime":"2023-03-24 10:32:36","icon":"dict","isCache":"0","isFrame":"1","menuId":1061,"menuName":"收货地址","menuType":"C","orderNum":1,"params":{},"parentId":0,"path":"address","perms":"admin:address:list","status":"0","updateBy":"admin","visible":"0"}', '{"msg":"操作成功","code":200}', 0, NULL, '2023-03-24 10:34:51', 45),
	(11, '收货地址', 1, 'com.waimai.web.admin.controller.AddressController.add()', 'POST', 1, 'admin', NULL, '/admin/address', '127.0.0.1', '内网IP', '{"city":1,"county":1,"createTime":"2023-03-24 10:35:34","detail":"测试地址","id":1,"isDefault":1,"params":{},"phone":"10086","provice":1,"state":1,"street":1,"uid":1,"username":"测试"}', '{"msg":"操作成功","code":200}', 0, NULL, '2023-03-24 10:35:34', 31),
	(12, '收货地址', 2, 'com.waimai.web.admin.controller.AddressController.edit()', 'PUT', 1, 'admin', NULL, '/admin/address', '127.0.0.1', '内网IP', '{"city":2,"county":3,"createTime":"2023-03-24 10:35:34","detail":"测试地址","id":1,"isDefault":1,"params":{},"phone":"10086","provice":1,"state":1,"street":4,"uid":1,"updateTime":"2023-03-24 10:36:00","username":"测试"}', '{"msg":"操作成功","code":200}', 0, NULL, '2023-03-24 10:36:00', 13),
	(13, '代码生成', 6, 'com.waimai.generator.controller.GenController.importTableSave()', 'POST', 1, 'admin', NULL, '/tool/gen/importTable', '127.0.0.1', '内网IP', '{"tables":"orders,order_foods,food_category,food,users"}', '{"msg":"操作成功","code":200}', 0, NULL, '2023-03-24 10:36:55', 277),
	(14, '代码生成', 2, 'com.waimai.generator.controller.GenController.editSave()', 'PUT', 1, 'admin', NULL, '/tool/gen', '127.0.0.1', '内网IP', '{"businessName":"food","className":"Food","columns":[{"capJavaField":"Id","columnComment":"食品编号","columnId":15,"columnName":"id","columnType":"int(11)","createBy":"admin","createTime":"2023-03-24 10:36:54","dictType":"","edit":false,"htmlType":"input","increment":true,"insert":true,"isIncrement":"1","isInsert":"1","isPk":"1","javaField":"id","javaType":"Long","list":false,"params":{},"pk":true,"query":false,"queryType":"EQ","required":false,"sort":1,"superColumn":false,"tableId":2,"updateBy":"","usableColumn":false},{"capJavaField":"Cid","columnComment":"分类编号","columnId":16,"columnName":"cid","columnType":"int(11)","createBy":"admin","createTime":"2023-03-24 10:36:54","dictType":"","edit":true,"htmlType":"input","increment":false,"insert":true,"isEdit":"1","isIncrement":"0","isInsert":"1","isList":"1","isPk":"0","isQuery":"1","javaField":"cid","javaType":"Long","list":true,"params":{},"pk":false,"query":true,"queryType":"EQ","required":false,"sort":2,"superColumn":false,"tableId":2,"updateBy":"","usableColumn":false},{"capJavaField":"Title","columnComment":"食品标题","columnId":17,"columnName":"title","columnType":"varchar(500)","createBy":"admin","createTime":"2023-03-24 10:36:54","dictType":"","edit":true,"htmlType":"textarea","increment":false,"insert":true,"isEdit":"1","isIncrement":"0","isInsert":"1","isList":"1","isPk":"0","isQuery":"1","javaField":"title","javaType":"String","list":true,"params":{},"pk":false,"query":true,"queryType":"EQ","required":false,"sort":3,"superColumn":false,"tableId":2,"updateBy":"","usableColumn":false},{"capJavaField":"Description","columnComment":"食品简介","columnId":18,"columnName":"description","columnType":"varchar(500)","createBy":"admin","createTime":"2023-03-24 10:36:54","dictType":"","edit":true,"htmlType":"textarea","increment":false,"insert":true,"isEdit":"1","isIncrement":"0","isInsert":"1","isList":"1","isPk":"0","isQuery":"1","javaField":"description","javaType":"String","list":true,"params":{},"pk":false,"query":true,"query', '{"msg":"操作成功","code":200}', 0, NULL, '2023-03-24 10:37:32', 66),
	(15, '菜单管理', 1, 'com.waimai.web.admin.controller.system.SysMenuController.add()', 'POST', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{"children":[],"createBy":"admin","icon":"404","isCache":"0","isFrame":"1","menuName":"内容管理","menuType":"M","orderNum":0,"params":{},"parentId":0,"path":"admin","status":"0","visible":"0"}', '{"msg":"操作成功","code":200}', 0, NULL, '2023-03-24 10:38:13', 11),
	(16, '代码生成', 2, 'com.waimai.generator.controller.GenController.editSave()', 'PUT', 1, 'admin', NULL, '/tool/gen', '127.0.0.1', '内网IP', '{"businessName":"food","className":"Food","columns":[{"capJavaField":"Id","columnComment":"食品编号","columnId":15,"columnName":"id","columnType":"int(11)","createBy":"admin","createTime":"2023-03-24 10:36:54","dictType":"","edit":false,"htmlType":"input","increment":true,"insert":true,"isIncrement":"1","isInsert":"1","isPk":"1","javaField":"id","javaType":"Long","list":false,"params":{},"pk":true,"query":false,"queryType":"EQ","required":false,"sort":1,"superColumn":false,"tableId":2,"updateBy":"","updateTime":"2023-03-24 10:37:32","usableColumn":false},{"capJavaField":"Cid","columnComment":"分类编号","columnId":16,"columnName":"cid","columnType":"int(11)","createBy":"admin","createTime":"2023-03-24 10:36:54","dictType":"","edit":true,"htmlType":"input","increment":false,"insert":true,"isEdit":"1","isIncrement":"0","isInsert":"1","isList":"1","isPk":"0","isQuery":"1","javaField":"cid","javaType":"Long","list":true,"params":{},"pk":false,"query":true,"queryType":"EQ","required":false,"sort":2,"superColumn":false,"tableId":2,"updateBy":"","updateTime":"2023-03-24 10:37:32","usableColumn":false},{"capJavaField":"Title","columnComment":"食品标题","columnId":17,"columnName":"title","columnType":"varchar(500)","createBy":"admin","createTime":"2023-03-24 10:36:54","dictType":"","edit":true,"htmlType":"textarea","increment":false,"insert":true,"isEdit":"1","isIncrement":"0","isInsert":"1","isList":"1","isPk":"0","isQuery":"1","javaField":"title","javaType":"String","list":true,"params":{},"pk":false,"query":true,"queryType":"EQ","required":false,"sort":3,"superColumn":false,"tableId":2,"updateBy":"","updateTime":"2023-03-24 10:37:32","usableColumn":false},{"capJavaField":"Description","columnComment":"食品简介","columnId":18,"columnName":"description","columnType":"varchar(500)","createBy":"admin","createTime":"2023-03-24 10:36:54","dictType":"","edit":true,"htmlType":"textarea","increment":false,"insert":true,"isEdit":"1","isIncrement":"0","isInsert":"1","isList":"1","isPk":"0","isQuery"', '{"msg":"操作成功","code":200}', 0, NULL, '2023-03-24 10:39:05', 58),
	(17, '代码生成', 2, 'com.waimai.generator.controller.GenController.editSave()', 'PUT', 1, 'admin', NULL, '/tool/gen', '127.0.0.1', '内网IP', '{"businessName":"category","className":"FoodCategory","columns":[{"capJavaField":"Id","columnComment":"编号","columnId":34,"columnName":"id","columnType":"int(11)","createBy":"admin","createTime":"2023-03-24 10:36:54","dictType":"","edit":false,"htmlType":"input","increment":true,"insert":true,"isIncrement":"1","isInsert":"1","isPk":"1","javaField":"id","javaType":"Long","list":false,"params":{},"pk":true,"query":false,"queryType":"EQ","required":false,"sort":1,"superColumn":false,"tableId":3,"updateBy":"","usableColumn":false},{"capJavaField":"Title","columnComment":"分类名称","columnId":35,"columnName":"title","columnType":"varchar(200)","createBy":"admin","createTime":"2023-03-24 10:36:54","dictType":"","edit":true,"htmlType":"input","increment":false,"insert":true,"isEdit":"1","isIncrement":"0","isInsert":"1","isList":"1","isPk":"0","isQuery":"1","javaField":"title","javaType":"String","list":true,"params":{},"pk":false,"query":true,"queryType":"LIKE","required":false,"sort":2,"superColumn":false,"tableId":3,"updateBy":"","usableColumn":false},{"capJavaField":"Sort","columnComment":"排序","columnId":36,"columnName":"sort","columnType":"int(3)","createBy":"admin","createTime":"2023-03-24 10:36:54","dictType":"","edit":true,"htmlType":"input","increment":false,"insert":true,"isEdit":"1","isIncrement":"0","isInsert":"1","isList":"1","isPk":"0","isQuery":"0","javaField":"sort","javaType":"Integer","list":true,"params":{},"pk":false,"query":false,"queryType":"EQ","required":false,"sort":3,"superColumn":false,"tableId":3,"updateBy":"","usableColumn":false},{"capJavaField":"CreateTime","columnComment":"创建时间","columnId":37,"columnName":"create_time","columnType":"datetime","createBy":"admin","createTime":"2023-03-24 10:36:54","dictType":"","edit":false,"htmlType":"datetime","increment":false,"insert":false,"isIncrement":"0","isInsert":"0","isPk":"0","javaField":"createTime","javaType":"Date","list":false,"params":{},"pk":false,"query":false,"queryType":"EQ","required":false,"so', '{"msg":"操作成功","code":200}', 0, NULL, '2023-03-24 10:40:42', 31),
	(18, '字典类型', 1, 'com.waimai.web.admin.controller.system.SysDictTypeController.add()', 'POST', 1, 'admin', NULL, '/system/dict/type', '127.0.0.1', '内网IP', '{"createBy":"admin","dictName":"数据数据状态","dictType":"data_state","params":{},"status":"0"}', '{"msg":"操作成功","code":200}', 0, NULL, '2023-03-24 10:42:32', 11),
	(19, '字典数据', 1, 'com.waimai.web.admin.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{"createBy":"admin","default":false,"dictLabel":"正常","dictSort":0,"dictType":"data_state","dictValue":"1","listClass":"success","params":{},"status":"0"}', '{"msg":"操作成功","code":200}', 0, NULL, '2023-03-24 10:43:14', 27),
	(20, '字典数据', 1, 'com.waimai.web.admin.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{"createBy":"admin","default":false,"dictLabel":"禁用","dictSort":0,"dictType":"data_state","dictValue":"2","listClass":"info","params":{},"status":"0"}', '{"msg":"操作成功","code":200}', 0, NULL, '2023-03-24 10:43:37', 10),
	(21, '字典数据', 2, 'com.waimai.web.admin.controller.system.SysDictDataController.edit()', 'PUT', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{"createBy":"admin","createTime":"2023-03-24 10:43:37","default":false,"dictCode":31,"dictLabel":"禁用","dictSort":1,"dictType":"data_state","dictValue":"2","isDefault":"N","listClass":"info","params":{},"status":"0","updateBy":"admin"}', '{"msg":"操作成功","code":200}', 0, NULL, '2023-03-24 10:43:42', 13),
	(22, '字典数据', 1, 'com.waimai.web.admin.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{"createBy":"admin","default":false,"dictLabel":"删除","dictSort":2,"dictType":"data_state","dictValue":"0","listClass":"danger","params":{},"status":"0"}', '{"msg":"操作成功","code":200}', 0, NULL, '2023-03-24 10:43:58', 8),
	(23, '代码生成', 2, 'com.waimai.generator.controller.GenController.editSave()', 'PUT', 1, 'admin', NULL, '/tool/gen', '127.0.0.1', '内网IP', '{"businessName":"foods","className":"OrderFoods","columns":[{"capJavaField":"Id","columnComment":"编号","columnId":41,"columnName":"id","columnType":"int(11)","createBy":"admin","createTime":"2023-03-24 10:36:54","dictType":"","edit":false,"htmlType":"input","increment":true,"insert":true,"isIncrement":"1","isInsert":"1","isPk":"1","javaField":"id","javaType":"Long","list":false,"params":{},"pk":true,"query":false,"queryType":"EQ","required":false,"sort":1,"superColumn":false,"tableId":4,"updateBy":"","usableColumn":false},{"capJavaField":"Oid","columnComment":"订单编号","columnId":42,"columnName":"oid","columnType":"varchar(50)","createBy":"admin","createTime":"2023-03-24 10:36:54","dictType":"","edit":true,"htmlType":"input","increment":false,"insert":true,"isEdit":"1","isIncrement":"0","isInsert":"1","isList":"1","isPk":"0","isQuery":"1","isRequired":"1","javaField":"oid","javaType":"String","list":true,"params":{},"pk":false,"query":true,"queryType":"EQ","required":true,"sort":2,"superColumn":false,"tableId":4,"updateBy":"","usableColumn":false},{"capJavaField":"Fid","columnComment":"食品编号","columnId":43,"columnName":"fid","columnType":"int(11)","createBy":"admin","createTime":"2023-03-24 10:36:54","dictType":"","edit":true,"htmlType":"input","increment":false,"insert":true,"isEdit":"1","isIncrement":"0","isInsert":"1","isList":"1","isPk":"0","isQuery":"1","isRequired":"1","javaField":"fid","javaType":"Long","list":true,"params":{},"pk":false,"query":true,"queryType":"EQ","required":true,"sort":3,"superColumn":false,"tableId":4,"updateBy":"","usableColumn":false},{"capJavaField":"Price","columnComment":"价格","columnId":44,"columnName":"price","columnType":"int(11)","createBy":"admin","createTime":"2023-03-24 10:36:54","dictType":"","edit":true,"htmlType":"input","increment":false,"insert":true,"isEdit":"1","isIncrement":"0","isInsert":"1","isList":"1","isPk":"0","isQuery":"1","isRequired":"1","javaField":"price","javaType":"Long","list":true,"params":{},"pk":false,"quer', '{"msg":"操作成功","code":200}', 0, NULL, '2023-03-24 10:44:08', 30),
	(24, '代码生成', 2, 'com.waimai.generator.controller.GenController.editSave()', 'PUT', 1, 'admin', NULL, '/tool/gen', '127.0.0.1', '内网IP', '{"businessName":"food","className":"Food","columns":[{"capJavaField":"Id","columnComment":"食品编号","columnId":15,"columnName":"id","columnType":"int(11)","createBy":"admin","createTime":"2023-03-24 10:36:54","dictType":"","edit":false,"htmlType":"input","increment":true,"insert":true,"isIncrement":"1","isInsert":"1","isPk":"1","javaField":"id","javaType":"Long","list":false,"params":{},"pk":true,"query":false,"queryType":"EQ","required":false,"sort":1,"superColumn":false,"tableId":2,"updateBy":"","updateTime":"2023-03-24 10:39:05","usableColumn":false},{"capJavaField":"Cid","columnComment":"分类编号","columnId":16,"columnName":"cid","columnType":"int(11)","createBy":"admin","createTime":"2023-03-24 10:36:54","dictType":"","edit":true,"htmlType":"input","increment":false,"insert":true,"isEdit":"1","isIncrement":"0","isInsert":"1","isList":"1","isPk":"0","isQuery":"1","javaField":"cid","javaType":"Long","list":true,"params":{},"pk":false,"query":true,"queryType":"EQ","required":false,"sort":2,"superColumn":false,"tableId":2,"updateBy":"","updateTime":"2023-03-24 10:39:05","usableColumn":false},{"capJavaField":"Title","columnComment":"食品标题","columnId":17,"columnName":"title","columnType":"varchar(500)","createBy":"admin","createTime":"2023-03-24 10:36:54","dictType":"","edit":true,"htmlType":"textarea","increment":false,"insert":true,"isEdit":"1","isIncrement":"0","isInsert":"1","isList":"1","isPk":"0","isQuery":"1","javaField":"title","javaType":"String","list":true,"params":{},"pk":false,"query":true,"queryType":"EQ","required":false,"sort":3,"superColumn":false,"tableId":2,"updateBy":"","updateTime":"2023-03-24 10:39:05","usableColumn":false},{"capJavaField":"Description","columnComment":"食品简介","columnId":18,"columnName":"description","columnType":"varchar(500)","createBy":"admin","createTime":"2023-03-24 10:36:54","dictType":"","edit":true,"htmlType":"textarea","increment":false,"insert":true,"isEdit":"1","isIncrement":"0","isInsert":"1","isList":"1","isPk":"0","isQuery"', '{"msg":"操作成功","code":200}', 0, NULL, '2023-03-24 10:46:07', 55),
	(25, '代码生成', 2, 'com.waimai.generator.controller.GenController.editSave()', 'PUT', 1, 'admin', NULL, '/tool/gen', '127.0.0.1', '内网IP', '{"businessName":"category","className":"FoodCategory","columns":[{"capJavaField":"Id","columnComment":"编号","columnId":34,"columnName":"id","columnType":"int(11)","createBy":"admin","createTime":"2023-03-24 10:36:54","dictType":"","edit":false,"htmlType":"input","increment":true,"insert":true,"isIncrement":"1","isInsert":"1","isPk":"1","javaField":"id","javaType":"Long","list":false,"params":{},"pk":true,"query":false,"queryType":"EQ","required":false,"sort":1,"superColumn":false,"tableId":3,"updateBy":"","updateTime":"2023-03-24 10:40:42","usableColumn":false},{"capJavaField":"Title","columnComment":"分类名称","columnId":35,"columnName":"title","columnType":"varchar(200)","createBy":"admin","createTime":"2023-03-24 10:36:54","dictType":"","edit":true,"htmlType":"input","increment":false,"insert":true,"isEdit":"1","isIncrement":"0","isInsert":"1","isList":"1","isPk":"0","isQuery":"1","javaField":"title","javaType":"String","list":true,"params":{},"pk":false,"query":true,"queryType":"LIKE","required":false,"sort":2,"superColumn":false,"tableId":3,"updateBy":"","updateTime":"2023-03-24 10:40:42","usableColumn":false},{"capJavaField":"Sort","columnComment":"排序","columnId":36,"columnName":"sort","columnType":"int(3)","createBy":"admin","createTime":"2023-03-24 10:36:54","dictType":"","edit":true,"htmlType":"input","increment":false,"insert":true,"isEdit":"1","isIncrement":"0","isInsert":"1","isList":"1","isPk":"0","isQuery":"0","javaField":"sort","javaType":"Integer","list":true,"params":{},"pk":false,"query":false,"queryType":"EQ","required":false,"sort":3,"superColumn":false,"tableId":3,"updateBy":"","updateTime":"2023-03-24 10:40:42","usableColumn":false},{"capJavaField":"CreateTime","columnComment":"创建时间","columnId":37,"columnName":"create_time","columnType":"datetime","createBy":"admin","createTime":"2023-03-24 10:36:54","dictType":"","edit":false,"htmlType":"datetime","increment":false,"insert":false,"isIncrement":"0","isInsert":"0","isPk":"0","javaField":"createTime",', '{"msg":"操作成功","code":200}', 0, NULL, '2023-03-24 10:46:25', 20),
	(26, '代码生成', 2, 'com.waimai.generator.controller.GenController.editSave()', 'PUT', 1, 'admin', NULL, '/tool/gen', '127.0.0.1', '内网IP', '{"businessName":"orders","className":"Orders","columns":[{"capJavaField":"Id","columnComment":"订单编号","columnId":51,"columnName":"id","columnType":"varchar(50)","createBy":"admin","createTime":"2023-03-24 10:36:55","dictType":"","edit":false,"htmlType":"input","increment":false,"insert":false,"isIncrement":"0","isInsert":"0","isPk":"1","javaField":"id","javaType":"String","list":false,"params":{},"pk":true,"query":false,"queryType":"EQ","required":false,"sort":1,"superColumn":false,"tableId":5,"updateBy":"","usableColumn":false},{"capJavaField":"OrderTitle","columnComment":"订单标题","columnId":52,"columnName":"order_title","columnType":"varchar(50)","createBy":"admin","createTime":"2023-03-24 10:36:55","dictType":"","edit":true,"htmlType":"input","increment":false,"insert":false,"isEdit":"1","isIncrement":"0","isInsert":"0","isList":"1","isPk":"0","isQuery":"1","javaField":"orderTitle","javaType":"String","list":true,"params":{},"pk":false,"query":true,"queryType":"EQ","required":false,"sort":2,"superColumn":false,"tableId":5,"updateBy":"","usableColumn":false},{"capJavaField":"Price","columnComment":"价格","columnId":53,"columnName":"price","columnType":"int(10)","createBy":"admin","createTime":"2023-03-24 10:36:55","dictType":"","edit":true,"htmlType":"input","increment":false,"insert":false,"isEdit":"1","isIncrement":"0","isInsert":"0","isList":"1","isPk":"0","isQuery":"1","isRequired":"0","javaField":"price","javaType":"Integer","list":true,"params":{},"pk":false,"query":true,"queryType":"BETWEEN","required":false,"sort":3,"superColumn":false,"tableId":5,"updateBy":"","usableColumn":false},{"capJavaField":"Uid","columnComment":"用户编号","columnId":54,"columnName":"uid","columnType":"int(10)","createBy":"admin","createTime":"2023-03-24 10:36:55","dictType":"","edit":true,"htmlType":"input","increment":false,"insert":false,"isEdit":"1","isIncrement":"0","isInsert":"0","isList":"1","isPk":"0","isQuery":"1","isRequired":"0","javaField":"uid","javaType":"Integer","list":true,', '{"msg":"操作成功","code":200}', 0, NULL, '2023-03-24 10:50:14', 41),
	(27, '字典类型', 1, 'com.waimai.web.admin.controller.system.SysDictTypeController.add()', 'POST', 1, 'admin', NULL, '/system/dict/type', '127.0.0.1', '内网IP', '{"createBy":"admin","dictName":"订单状态","dictType":"order_state","params":{},"status":"0"}', '{"msg":"操作成功","code":200}', 0, NULL, '2023-03-24 10:51:10', 10),
	(28, '字典数据', 1, 'com.waimai.web.admin.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{"createBy":"admin","default":false,"dictLabel":"已删除","dictSort":0,"dictType":"order_state","dictValue":"0","listClass":"danger","params":{},"status":"0"}', '{"msg":"操作成功","code":200}', 0, NULL, '2023-03-24 10:51:56', 9),
	(29, '字典数据', 1, 'com.waimai.web.admin.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{"createBy":"admin","default":false,"dictLabel":"待付款","dictSort":0,"dictType":"order_state","dictValue":"1","listClass":"info","params":{},"status":"0"}', '{"msg":"操作成功","code":200}', 0, NULL, '2023-03-24 10:52:11', 12),
	(30, '字典数据', 1, 'com.waimai.web.admin.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{"createBy":"admin","default":false,"dictLabel":"已取消","dictSort":2,"dictType":"order_state","dictValue":"2","listClass":"warning","params":{},"status":"0"}', '{"msg":"操作成功","code":200}', 0, NULL, '2023-03-24 10:52:27', 9),
	(31, '字典数据', 2, 'com.waimai.web.admin.controller.system.SysDictDataController.edit()', 'PUT', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{"createBy":"admin","createTime":"2023-03-24 10:52:11","default":false,"dictCode":34,"dictLabel":"待付款","dictSort":1,"dictType":"order_state","dictValue":"1","isDefault":"N","listClass":"info","params":{},"status":"0","updateBy":"admin"}', '{"msg":"操作成功","code":200}', 0, NULL, '2023-03-24 10:52:45', 8),
	(32, '字典数据', 1, 'com.waimai.web.admin.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{"createBy":"admin","default":false,"dictLabel":"已完成","dictSort":3,"dictType":"order_state","dictValue":"4","listClass":"success","params":{},"status":"0"}', '{"msg":"操作成功","code":200}', 0, NULL, '2023-03-24 10:52:59', 9),
	(33, '字典数据', 2, 'com.waimai.web.admin.controller.system.SysDictDataController.edit()', 'PUT', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{"createBy":"admin","createTime":"2023-03-24 10:52:11","default":false,"dictCode":34,"dictLabel":"待付款","dictSort":1,"dictType":"order_state","dictValue":"1","isDefault":"N","listClass":"primary","params":{},"status":"0","updateBy":"admin"}', '{"msg":"操作成功","code":200}', 0, NULL, '2023-03-24 10:53:08', 15),
	(34, '字典数据', 2, 'com.waimai.web.admin.controller.system.SysDictDataController.edit()', 'PUT', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{"createBy":"admin","createTime":"2023-03-24 10:51:56","default":false,"dictCode":33,"dictLabel":"已删除","dictSort":0,"dictType":"order_state","dictValue":"0","isDefault":"N","listClass":"info","params":{},"status":"0","updateBy":"admin"}', '{"msg":"操作成功","code":200}', 0, NULL, '2023-03-24 10:53:15', 15),
	(35, '字典数据', 2, 'com.waimai.web.admin.controller.system.SysDictDataController.edit()', 'PUT', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{"createBy":"admin","createTime":"2023-03-24 10:52:27","default":false,"dictCode":35,"dictLabel":"已取消","dictSort":2,"dictType":"order_state","dictValue":"2","isDefault":"N","listClass":"danger","params":{},"status":"0","updateBy":"admin"}', '{"msg":"操作成功","code":200}', 0, NULL, '2023-03-24 10:53:22', 11),
	(36, '代码生成', 2, 'com.waimai.generator.controller.GenController.editSave()', 'PUT', 1, 'admin', NULL, '/tool/gen', '127.0.0.1', '内网IP', '{"businessName":"orders","className":"Orders","columns":[{"capJavaField":"Id","columnComment":"订单编号","columnId":51,"columnName":"id","columnType":"varchar(50)","createBy":"admin","createTime":"2023-03-24 10:36:55","dictType":"","edit":false,"htmlType":"input","increment":false,"insert":false,"isIncrement":"0","isInsert":"0","isPk":"1","javaField":"id","javaType":"String","list":false,"params":{},"pk":true,"query":false,"queryType":"EQ","required":false,"sort":1,"superColumn":false,"tableId":5,"updateBy":"","updateTime":"2023-03-24 10:50:14","usableColumn":false},{"capJavaField":"OrderTitle","columnComment":"订单标题","columnId":52,"columnName":"order_title","columnType":"varchar(50)","createBy":"admin","createTime":"2023-03-24 10:36:55","dictType":"","edit":true,"htmlType":"input","increment":false,"insert":false,"isEdit":"1","isIncrement":"0","isInsert":"0","isList":"1","isPk":"0","isQuery":"1","javaField":"orderTitle","javaType":"String","list":true,"params":{},"pk":false,"query":true,"queryType":"EQ","required":false,"sort":2,"superColumn":false,"tableId":5,"updateBy":"","updateTime":"2023-03-24 10:50:14","usableColumn":false},{"capJavaField":"Price","columnComment":"价格","columnId":53,"columnName":"price","columnType":"int(10)","createBy":"admin","createTime":"2023-03-24 10:36:55","dictType":"","edit":true,"htmlType":"input","increment":false,"insert":false,"isEdit":"1","isIncrement":"0","isInsert":"0","isList":"1","isPk":"0","isQuery":"1","isRequired":"0","javaField":"price","javaType":"Integer","list":true,"params":{},"pk":false,"query":true,"queryType":"BETWEEN","required":false,"sort":3,"superColumn":false,"tableId":5,"updateBy":"","updateTime":"2023-03-24 10:50:14","usableColumn":false},{"capJavaField":"Uid","columnComment":"用户编号","columnId":54,"columnName":"uid","columnType":"int(10)","createBy":"admin","createTime":"2023-03-24 10:36:55","dictType":"","edit":true,"htmlType":"input","increment":false,"insert":false,"isEdit":"1","isIncrement":"0","isInsert":"0","', '{"msg":"操作成功","code":200}', 0, NULL, '2023-03-24 10:54:18', 25),
	(37, '代码生成', 2, 'com.waimai.generator.controller.GenController.editSave()', 'PUT', 1, 'admin', NULL, '/tool/gen', '127.0.0.1', '内网IP', '{"businessName":"orderFoods","className":"OrderFoods","columns":[{"capJavaField":"Id","columnComment":"编号","columnId":41,"columnName":"id","columnType":"int(11)","createBy":"admin","createTime":"2023-03-24 10:36:54","dictType":"","edit":false,"htmlType":"input","increment":true,"insert":true,"isIncrement":"1","isInsert":"1","isPk":"1","javaField":"id","javaType":"Long","list":false,"params":{},"pk":true,"query":false,"queryType":"EQ","required":false,"sort":1,"superColumn":false,"tableId":4,"updateBy":"","updateTime":"2023-03-24 10:44:08","usableColumn":false},{"capJavaField":"Oid","columnComment":"订单编号","columnId":42,"columnName":"oid","columnType":"varchar(50)","createBy":"admin","createTime":"2023-03-24 10:36:54","dictType":"","edit":true,"htmlType":"input","increment":false,"insert":true,"isEdit":"1","isIncrement":"0","isInsert":"1","isList":"1","isPk":"0","isQuery":"1","isRequired":"1","javaField":"oid","javaType":"String","list":true,"params":{},"pk":false,"query":true,"queryType":"EQ","required":true,"sort":2,"superColumn":false,"tableId":4,"updateBy":"","updateTime":"2023-03-24 10:44:08","usableColumn":false},{"capJavaField":"Fid","columnComment":"食品编号","columnId":43,"columnName":"fid","columnType":"int(11)","createBy":"admin","createTime":"2023-03-24 10:36:54","dictType":"","edit":true,"htmlType":"input","increment":false,"insert":true,"isEdit":"1","isIncrement":"0","isInsert":"1","isList":"1","isPk":"0","isQuery":"1","isRequired":"1","javaField":"fid","javaType":"Long","list":true,"params":{},"pk":false,"query":true,"queryType":"EQ","required":true,"sort":3,"superColumn":false,"tableId":4,"updateBy":"","updateTime":"2023-03-24 10:44:08","usableColumn":false},{"capJavaField":"Price","columnComment":"价格","columnId":44,"columnName":"price","columnType":"int(11)","createBy":"admin","createTime":"2023-03-24 10:36:54","dictType":"","edit":true,"htmlType":"input","increment":false,"insert":true,"isEdit":"1","isIncrement":"0","isInsert":"1","isList":"1","isPk":"0"', '{"msg":"操作成功","code":200}', 0, NULL, '2023-03-24 10:54:54', 22),
	(38, '代码生成', 2, 'com.waimai.generator.controller.GenController.editSave()', 'PUT', 1, 'admin', NULL, '/tool/gen', '127.0.0.1', '内网IP', '{"businessName":"orders","className":"Orders","columns":[{"capJavaField":"Id","columnComment":"订单编号","columnId":51,"columnName":"id","columnType":"varchar(50)","createBy":"admin","createTime":"2023-03-24 10:36:55","dictType":"","edit":false,"htmlType":"input","increment":false,"insert":false,"isIncrement":"0","isInsert":"0","isPk":"1","javaField":"id","javaType":"String","list":false,"params":{},"pk":true,"query":false,"queryType":"EQ","required":false,"sort":1,"superColumn":false,"tableId":5,"updateBy":"","updateTime":"2023-03-24 10:54:18","usableColumn":false},{"capJavaField":"OrderTitle","columnComment":"订单标题","columnId":52,"columnName":"order_title","columnType":"varchar(50)","createBy":"admin","createTime":"2023-03-24 10:36:55","dictType":"","edit":true,"htmlType":"input","increment":false,"insert":false,"isEdit":"1","isIncrement":"0","isInsert":"0","isList":"1","isPk":"0","isQuery":"1","javaField":"orderTitle","javaType":"String","list":true,"params":{},"pk":false,"query":true,"queryType":"EQ","required":false,"sort":2,"superColumn":false,"tableId":5,"updateBy":"","updateTime":"2023-03-24 10:54:18","usableColumn":false},{"capJavaField":"Price","columnComment":"价格","columnId":53,"columnName":"price","columnType":"int(10)","createBy":"admin","createTime":"2023-03-24 10:36:55","dictType":"","edit":true,"htmlType":"input","increment":false,"insert":false,"isEdit":"1","isIncrement":"0","isInsert":"0","isList":"1","isPk":"0","isQuery":"1","isRequired":"0","javaField":"price","javaType":"Integer","list":true,"params":{},"pk":false,"query":true,"queryType":"BETWEEN","required":false,"sort":3,"superColumn":false,"tableId":5,"updateBy":"","updateTime":"2023-03-24 10:54:18","usableColumn":false},{"capJavaField":"Uid","columnComment":"用户编号","columnId":54,"columnName":"uid","columnType":"int(10)","createBy":"admin","createTime":"2023-03-24 10:36:55","dictType":"","edit":true,"htmlType":"input","increment":false,"insert":false,"isEdit":"1","isIncrement":"0","isInsert":"0","', '{"msg":"操作成功","code":200}', 0, NULL, '2023-03-24 10:55:19', 33),
	(39, '代码生成', 2, 'com.waimai.generator.controller.GenController.editSave()', 'PUT', 1, 'admin', NULL, '/tool/gen', '127.0.0.1', '内网IP', '{"businessName":"users","className":"Users","columns":[{"capJavaField":"Id","columnComment":"用户编号","columnId":62,"columnName":"id","columnType":"int(11)","createBy":"admin","createTime":"2023-03-24 10:36:55","dictType":"","edit":false,"htmlType":"input","increment":true,"insert":true,"isIncrement":"1","isInsert":"1","isPk":"1","javaField":"id","javaType":"Long","list":false,"params":{},"pk":true,"query":false,"queryType":"EQ","required":false,"sort":1,"superColumn":false,"tableId":6,"updateBy":"","usableColumn":false},{"capJavaField":"Username","columnComment":"用户名","columnId":63,"columnName":"username","columnType":"varchar(30)","createBy":"admin","createTime":"2023-03-24 10:36:55","dictType":"","edit":true,"htmlType":"input","increment":false,"insert":true,"isEdit":"1","isIncrement":"0","isInsert":"1","isList":"1","isPk":"0","isQuery":"1","isRequired":"1","javaField":"username","javaType":"String","list":true,"params":{},"pk":false,"query":true,"queryType":"LIKE","required":true,"sort":2,"superColumn":false,"tableId":6,"updateBy":"","usableColumn":false},{"capJavaField":"Nickname","columnComment":"昵称","columnId":64,"columnName":"nickname","columnType":"varchar(30)","createBy":"admin","createTime":"2023-03-24 10:36:55","dictType":"","edit":true,"htmlType":"input","increment":false,"insert":true,"isEdit":"1","isIncrement":"0","isInsert":"1","isList":"1","isPk":"0","isQuery":"1","javaField":"nickname","javaType":"String","list":true,"params":{},"pk":false,"query":true,"queryType":"LIKE","required":false,"sort":3,"superColumn":false,"tableId":6,"updateBy":"","usableColumn":false},{"capJavaField":"Avatar","columnComment":"头像","columnId":65,"columnName":"avatar","columnType":"varchar(200)","createBy":"admin","createTime":"2023-03-24 10:36:55","dictType":"","edit":true,"htmlType":"imageUpload","increment":false,"insert":true,"isEdit":"1","isIncrement":"0","isInsert":"1","isList":"1","isPk":"0","isQuery":"0","javaField":"avatar","javaType":"String","list":true,"params":{}', '{"msg":"操作成功","code":200}', 0, NULL, '2023-03-24 10:56:25', 29),
	(40, '代码生成', 8, 'com.waimai.generator.controller.GenController.batchGenCode()', 'GET', 1, 'admin', NULL, '/tool/gen/batchGenCode', '127.0.0.1', '内网IP', '{"tables":"food,food_category,order_foods,orders,users"}', NULL, 0, NULL, '2023-03-24 10:57:19', 838),
	(41, '菜单管理', 2, 'com.waimai.web.admin.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{"children":[],"component":"admin/category/index","createTime":"2023-03-24 11:00:53","icon":"nested","isCache":"0","isFrame":"1","menuId":1068,"menuName":"食品分类","menuType":"C","orderNum":1,"params":{},"parentId":1067,"path":"category","perms":"admin:category:list","status":"0","updateBy":"admin","visible":"0"}', '{"msg":"操作成功","code":200}', 0, NULL, '2023-03-24 11:14:26', 55),
	(42, '菜单管理', 2, 'com.waimai.web.admin.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{"children":[],"component":"admin/food/index","createTime":"2023-03-24 11:01:15","icon":"star","isCache":"0","isFrame":"1","menuId":1074,"menuName":"食品","menuType":"C","orderNum":1,"params":{},"parentId":1067,"path":"food","perms":"admin:food:list","status":"0","updateBy":"admin","visible":"0"}', '{"msg":"操作成功","code":200}', 0, NULL, '2023-03-24 11:14:58', 10),
	(43, '菜单管理', 2, 'com.waimai.web.admin.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{"children":[],"component":"admin/orders/index","createTime":"2023-03-24 11:01:31","icon":"shopping","isCache":"0","isFrame":"1","menuId":1086,"menuName":"订单记录","menuType":"C","orderNum":1,"params":{},"parentId":1067,"path":"orders","perms":"admin:orders:list","status":"0","updateBy":"admin","visible":"0"}', '{"msg":"操作成功","code":200}', 0, NULL, '2023-03-24 11:15:12', 9),
	(44, '菜单管理', 2, 'com.waimai.web.admin.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{"children":[],"component":"admin/orderFoods/index","createTime":"2023-03-24 11:01:25","icon":"#","isCache":"0","isFrame":"1","menuId":1080,"menuName":"订单商品","menuType":"C","orderNum":1,"params":{},"parentId":1067,"path":"orderFoods","perms":"admin:orderFoods:list","status":"0","updateBy":"admin","visible":"1"}', '{"msg":"操作成功","code":200}', 0, NULL, '2023-03-24 11:15:21', 22),
	(45, '菜单管理', 2, 'com.waimai.web.admin.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{"children":[],"component":"admin/users/index","createTime":"2023-03-24 11:01:38","icon":"peoples","isCache":"0","isFrame":"1","menuId":1092,"menuName":"用户","menuType":"C","orderNum":1,"params":{},"parentId":1067,"path":"users","perms":"admin:users:list","status":"0","updateBy":"admin","visible":"0"}', '{"msg":"操作成功","code":200}', 0, NULL, '2023-03-24 11:15:38', 11),
	(46, '菜单管理', 2, 'com.waimai.web.admin.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{"children":[],"component":"admin/address/index","createTime":"2023-03-24 10:32:36","icon":"dict","isCache":"0","isFrame":"1","menuId":1061,"menuName":"收货地址","menuType":"C","orderNum":1,"params":{},"parentId":1067,"path":"address","perms":"admin:address:list","status":"0","updateBy":"admin","visible":"0"}', '{"msg":"操作成功","code":200}', 0, NULL, '2023-03-24 11:18:38', 16),
	(47, '菜单管理', 2, 'com.waimai.web.admin.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{"children":[],"createTime":"2023-03-24 10:38:13","icon":"404","isCache":"0","isFrame":"1","menuId":1067,"menuName":"外卖管理","menuType":"M","orderNum":0,"params":{},"parentId":0,"path":"admin","perms":"","status":"0","updateBy":"admin","visible":"0"}', '{"msg":"操作成功","code":200}', 0, NULL, '2023-03-24 11:18:48', 17),
	(48, '食品分类', 1, 'com.waimai.web.admin.controller.FoodCategoryController.add()', 'POST', 1, 'admin', NULL, '/admin/category', '127.0.0.1', '内网IP', '{"createTime":"2023-03-24 11:20:41","id":1,"params":{},"sort":0,"title":"推荐菜品"}', '{"msg":"操作成功","code":200}', 0, NULL, '2023-03-24 11:20:41', 33),
	(49, '代码生成', 2, 'com.waimai.generator.controller.GenController.editSave()', 'PUT', 1, 'admin', NULL, '/tool/gen', '127.0.0.1', '内网IP', '{"businessName":"category","className":"FoodCategory","columns":[{"capJavaField":"Id","columnComment":"编号","columnId":34,"columnName":"id","columnType":"int(11)","createBy":"admin","createTime":"2023-03-24 10:36:54","dictType":"","edit":false,"htmlType":"input","increment":true,"insert":true,"isIncrement":"1","isInsert":"1","isPk":"1","javaField":"id","javaType":"Long","list":false,"params":{},"pk":true,"query":false,"queryType":"EQ","required":false,"sort":1,"superColumn":false,"tableId":3,"updateBy":"","updateTime":"2023-03-24 10:46:25","usableColumn":false},{"capJavaField":"Title","columnComment":"分类名称","columnId":35,"columnName":"title","columnType":"varchar(200)","createBy":"admin","createTime":"2023-03-24 10:36:54","dictType":"","edit":true,"htmlType":"input","increment":false,"insert":true,"isEdit":"1","isIncrement":"0","isInsert":"1","isList":"1","isPk":"0","isQuery":"1","javaField":"title","javaType":"String","list":true,"params":{},"pk":false,"query":true,"queryType":"LIKE","required":false,"sort":2,"superColumn":false,"tableId":3,"updateBy":"","updateTime":"2023-03-24 10:46:25","usableColumn":false},{"capJavaField":"Sort","columnComment":"排序","columnId":36,"columnName":"sort","columnType":"int(3)","createBy":"admin","createTime":"2023-03-24 10:36:54","dictType":"","edit":true,"htmlType":"input","increment":false,"insert":true,"isEdit":"1","isIncrement":"0","isInsert":"1","isList":"1","isPk":"0","isQuery":"0","javaField":"sort","javaType":"Integer","list":true,"params":{},"pk":false,"query":false,"queryType":"EQ","required":false,"sort":3,"superColumn":false,"tableId":3,"updateBy":"","updateTime":"2023-03-24 10:46:25","usableColumn":false},{"capJavaField":"CreateTime","columnComment":"创建时间","columnId":37,"columnName":"create_time","columnType":"datetime","createBy":"admin","createTime":"2023-03-24 10:36:54","dictType":"","edit":false,"htmlType":"datetime","increment":false,"insert":false,"isIncrement":"0","isInsert":"0","isPk":"0","javaField":"createTime",', '{"msg":"操作成功","code":200}', 0, NULL, '2023-03-24 11:23:38', 74),
	(50, '代码生成', 2, 'com.waimai.generator.controller.GenController.synchDb()', 'GET', 1, 'admin', NULL, '/tool/gen/synchDb/food', '127.0.0.1', '内网IP', '{}', '{"msg":"操作成功","code":200}', 0, NULL, '2023-03-24 11:27:41', 90),
	(51, '代码生成', 2, 'com.waimai.generator.controller.GenController.editSave()', 'PUT', 1, 'admin', NULL, '/tool/gen', '127.0.0.1', '内网IP', '{"businessName":"food","className":"Food","columns":[{"capJavaField":"Id","columnComment":"食品编号","columnId":15,"columnName":"id","columnType":"int(11)","createBy":"admin","createTime":"2023-03-24 10:36:54","dictType":"","edit":false,"htmlType":"input","increment":true,"insert":false,"isIncrement":"1","isInsert":"0","isPk":"1","javaField":"id","javaType":"Long","list":false,"params":{},"pk":true,"query":false,"queryType":"EQ","required":false,"sort":1,"superColumn":false,"tableId":2,"updateBy":"","updateTime":"2023-03-24 11:27:41","usableColumn":false},{"capJavaField":"Cid","columnComment":"分类编号","columnId":16,"columnName":"cid","columnType":"int(11)","createBy":"admin","createTime":"2023-03-24 10:36:54","dictType":"","edit":true,"htmlType":"select","increment":false,"insert":true,"isEdit":"1","isIncrement":"0","isInsert":"1","isList":"1","isPk":"0","isQuery":"1","javaField":"cid","javaType":"Long","list":true,"params":{},"pk":false,"query":true,"queryType":"EQ","required":false,"sort":2,"superColumn":false,"tableId":2,"updateBy":"","updateTime":"2023-03-24 11:27:41","usableColumn":false},{"capJavaField":"Title","columnComment":"食品标题","columnId":17,"columnName":"title","columnType":"varchar(500)","createBy":"admin","createTime":"2023-03-24 10:36:54","dictType":"","edit":true,"htmlType":"input","increment":false,"insert":true,"isEdit":"1","isIncrement":"0","isInsert":"1","isList":"1","isPk":"0","isQuery":"1","javaField":"title","javaType":"String","list":true,"params":{},"pk":false,"query":true,"queryType":"LIKE","required":false,"sort":3,"superColumn":false,"tableId":2,"updateBy":"","updateTime":"2023-03-24 11:27:41","usableColumn":false},{"capJavaField":"Cover","columnComment":"商品主图","columnId":70,"columnName":"cover","columnType":"varchar(500)","createBy":"","createTime":"2023-03-24 11:27:41","dictType":"","edit":true,"htmlType":"imageUpload","increment":false,"insert":true,"isEdit":"1","isIncrement":"0","isInsert":"1","isList":"1","isPk":"0","isQuery":"0","javaFie', '{"msg":"操作成功","code":200}', 0, NULL, '2023-03-24 11:31:58', 66),
	(52, '代码生成', 8, 'com.waimai.generator.controller.GenController.batchGenCode()', 'GET', 1, 'admin', NULL, '/tool/gen/batchGenCode', '127.0.0.1', '内网IP', '{"tables":"food"}', NULL, 0, NULL, '2023-03-24 11:32:02', 558),
	(53, '食品', 1, 'com.waimai.web.admin.controller.FoodController.add()', 'POST', 1, 'admin', NULL, '/admin/food', '127.0.0.1', '内网IP', '{"content":"<p><span style=\\"background-color: transparent;\\"><img src=\\"https://st-cn.meishij.net/rs/195/107/13526945/n13526945_155420947532999.jpg\\" alt=\\"美味鱼香肉丝的步骤\\"></span>胡萝卜切丝，青椒洗净去蒂切丝，木耳撕成小块备用。</p><p><span style=\\"background-color: transparent;\\">步骤</span></p><p><span style=\\"background-color: transparent;\\">step</span></p><p class=\\"ql-align-right\\">2</p><p><span style=\\"background-color: transparent;\\"><img src=\\"https://st-cn.meishij.net/rs/195/107/13526945/n13526945_155420949772878.jpg\\" alt=\\"美味鱼香肉丝的步骤\\"></span>瘦肉洗净切丝，并用盐，胡椒粉，料酒，蛋清，和淀粉上浆腌制10分钟。</p><p><span style=\\"background-color: transparent;\\">步骤</span></p><p><span style=\\"background-color: transparent;\\">step</span></p><p class=\\"ql-align-right\\">3</p><p><span style=\\"background-color: transparent;\\"><img src=\\"https://st-cn.meishij.net/rs/195/107/13526945/n13526945_155420949932004.jpg\\" alt=\\"美味鱼香肉丝的步骤\\"></span>豆瓣酱一勺，葱姜蒜切末。</p><p><span style=\\"background-color: transparent;\\">步骤</span></p><p><span style=\\"background-color: transparent;\\">step</span></p><p class=\\"ql-align-right\\">4</p><p><span style=\\"background-color: transparent;\\"><img src=\\"https://st-cn.meishij.net/rs/195/107/13526945/n13526945_155420950189190.jpg\\" alt=\\"美味鱼香肉丝的步骤\\"></span>取小碗，用白糖，香醋，料酒，盐，酱油，少量清水，水淀粉兑成一个芡汁。</p><p><span style=\\"background-color: transparent;\\">步骤</span></p><p><span style=\\"background-color: transparent;\\">step</span></p><p class=\\"ql-align-right\\">5</p><p><span style=\\"background-color: transparent;\\"><img src=\\"https://st-cn.meishij.net/rs/195/107/13526945/n13526945_155420950355279.jpg\\" alt=\\"美味鱼香肉丝的步骤\\"></span>坐锅倒油，把浆好的肉下锅划散，炒到肉丝变白色移至盘中待用！</p><p><span style=\\"background-color: transparent;\\">步骤</span></p><p><span style=\\"background-color: transparent;\\">step</span></p><p class=\\"ql-align-right\\">6</p><p><span style=\\"background-color: transparent;\\"><img src=\\"https://st-cn.meishij.net/rs/195/107/13526945/n13526945_155420950615053.jpg\\" alt=\\"美味鱼香肉丝的步骤\\"></span>锅内放少许油，胡萝卜先炒两下，再扒到一边，入豆瓣酱炒香出红油！</p><p><span sty', '{"msg":"操作成功","code":200}', 0, NULL, '2023-03-24 12:01:00', 259),
	(54, '食品', 2, 'com.waimai.web.admin.controller.FoodController.edit()', 'PUT', 1, 'admin', NULL, '/admin/food', '127.0.0.1', '内网IP', '{"area":"0","cid":1,"content":"<p><span style=\\"background-color: transparent;\\"><img src=\\"https://st-cn.meishij.net/rs/195/107/13526945/n13526945_155420947532999.jpg\\" alt=\\"美味鱼香肉丝的步骤\\"></span>胡萝卜切丝，青椒洗净去蒂切丝，木耳撕成小块备用。</p><p><span style=\\"background-color: transparent;\\">步骤</span></p><p><span style=\\"background-color: transparent;\\">step</span></p><p class=\\"ql-align-right\\">2</p><p><span style=\\"background-color: transparent;\\"><img src=\\"https://st-cn.meishij.net/rs/195/107/13526945/n13526945_155420949772878.jpg\\" alt=\\"美味鱼香肉丝的步骤\\"></span>瘦肉洗净切丝，并用盐，胡椒粉，料酒，蛋清，和淀粉上浆腌制10分钟。</p><p><span style=\\"background-color: transparent;\\">步骤</span></p><p><span style=\\"background-color: transparent;\\">step</span></p><p class=\\"ql-align-right\\">3</p><p><span style=\\"background-color: transparent;\\"><img src=\\"https://st-cn.meishij.net/rs/195/107/13526945/n13526945_155420949932004.jpg\\" alt=\\"美味鱼香肉丝的步骤\\"></span>豆瓣酱一勺，葱姜蒜切末。</p><p><span style=\\"background-color: transparent;\\">步骤</span></p><p><span style=\\"background-color: transparent;\\">step</span></p><p class=\\"ql-align-right\\">4</p><p><span style=\\"background-color: transparent;\\"><img src=\\"https://st-cn.meishij.net/rs/195/107/13526945/n13526945_155420950189190.jpg\\" alt=\\"美味鱼香肉丝的步骤\\"></span>取小碗，用白糖，香醋，料酒，盐，酱油，少量清水，水淀粉兑成一个芡汁。</p><p><span style=\\"background-color: transparent;\\">步骤</span></p><p><span style=\\"background-color: transparent;\\">step</span></p><p class=\\"ql-align-right\\">5</p><p><span style=\\"background-color: transparent;\\"><img src=\\"https://st-cn.meishij.net/rs/195/107/13526945/n13526945_155420950355279.jpg\\" alt=\\"美味鱼香肉丝的步骤\\"></span>坐锅倒油，把浆好的肉下锅划散，炒到肉丝变白色移至盘中待用！</p><p><span style=\\"background-color: transparent;\\">步骤</span></p><p><span style=\\"background-color: transparent;\\">step</span></p><p class=\\"ql-align-right\\">6</p><p><span style=\\"background-color: transparent;\\"><img src=\\"https://st-cn.meishij.net/rs/195/107/13526945/n13526945_155420950615053.jpg\\" alt=\\"美味鱼香肉丝的步骤\\"></span>锅内放少许油，胡萝卜先炒两下，再扒到一边，入豆瓣酱炒香出', '{"msg":"操作成功","code":200}', 0, NULL, '2023-03-24 12:10:07', 10),
	(55, '代码生成', 2, 'com.waimai.generator.controller.GenController.synchDb()', 'GET', 1, 'admin', NULL, '/tool/gen/synchDb/food_category', '127.0.0.1', '内网IP', '{}', '{"msg":"操作成功","code":200}', 0, NULL, '2023-03-31 09:27:51', 170),
	(56, '代码生成', 2, 'com.waimai.generator.controller.GenController.editSave()', 'PUT', 1, 'admin', NULL, '/tool/gen', '127.0.0.1', '内网IP', '{"businessName":"category","className":"FoodCategory","columns":[{"capJavaField":"Id","columnComment":"食品分类编号","columnId":34,"columnName":"id","columnType":"int(11)","createBy":"admin","createTime":"2023-03-24 10:36:54","dictType":"","edit":false,"htmlType":"input","increment":true,"insert":true,"isIncrement":"1","isInsert":"1","isPk":"1","javaField":"id","javaType":"Long","list":false,"params":{},"pk":true,"query":false,"queryType":"EQ","required":false,"sort":1,"superColumn":false,"tableId":3,"updateBy":"","updateTime":"2023-03-31 09:27:51","usableColumn":false},{"capJavaField":"Title","columnComment":"分类标题","columnId":35,"columnName":"title","columnType":"varchar(200)","createBy":"admin","createTime":"2023-03-24 10:36:54","dictType":"","edit":true,"htmlType":"input","increment":false,"insert":true,"isEdit":"1","isIncrement":"0","isInsert":"1","isList":"1","isPk":"0","isQuery":"1","javaField":"title","javaType":"String","list":true,"params":{},"pk":false,"query":true,"queryType":"LIKE","required":false,"sort":2,"superColumn":false,"tableId":3,"updateBy":"","updateTime":"2023-03-31 09:27:51","usableColumn":false},{"capJavaField":"Sort","columnComment":"排序","columnId":36,"columnName":"sort","columnType":"int(3)","createBy":"admin","createTime":"2023-03-24 10:36:54","dictType":"","edit":true,"htmlType":"input","increment":false,"insert":true,"isEdit":"1","isIncrement":"0","isInsert":"1","isList":"1","isPk":"0","isQuery":"1","javaField":"sort","javaType":"Integer","list":true,"params":{},"pk":false,"query":true,"queryType":"EQ","required":false,"sort":3,"superColumn":false,"tableId":3,"updateBy":"","updateTime":"2023-03-31 09:27:51","usableColumn":false},{"capJavaField":"Cover","columnComment":"分类图片","columnId":71,"columnName":"cover","columnType":"varchar(200)","createBy":"","createTime":"2023-03-31 09:27:51","dictType":"","edit":true,"htmlType":"imageUpload","increment":false,"insert":true,"isEdit":"1","isIncrement":"0","isInsert":"1","isList":"1","isPk":"0","isQuer', '{"msg":"操作成功","code":200}', 0, NULL, '2023-03-31 09:28:12', 46),
	(57, '代码生成', 8, 'com.waimai.generator.controller.GenController.batchGenCode()', 'GET', 1, 'admin', NULL, '/tool/gen/batchGenCode', '127.0.0.1', '内网IP', '{"tables":"food_category"}', NULL, 0, NULL, '2023-03-31 09:28:46', 65),
	(58, '菜单管理', 3, 'com.waimai.web.admin.controller.system.SysMenuController.remove()', 'DELETE', 1, 'admin', NULL, '/system/menu/4', '127.0.0.1', '内网IP', '{}', '{"msg":"菜单已分配,不允许删除","code":601}', 0, NULL, '2023-03-31 09:34:59', 36),
	(59, '食品分类', 1, 'com.waimai.web.admin.controller.FoodCategoryController.add()', 'POST', 1, 'admin', NULL, '/admin/category', '127.0.0.1', '内网IP', '{"cover":"/profile/upload/2023/03/31/推荐_20230331093720A001.png","createTime":"2023-03-31 09:37:22","id":2,"params":{},"sort":0,"title":"特色推荐"}', '{"msg":"操作成功","code":200}', 0, NULL, '2023-03-31 09:37:22', 44),
	(60, '代码生成', 2, 'com.waimai.generator.controller.GenController.editSave()', 'PUT', 1, 'admin', NULL, '/tool/gen', '127.0.0.1', '内网IP', '{"businessName":"category","className":"FoodCategory","columns":[{"capJavaField":"Id","columnComment":"食品分类编号","columnId":34,"columnName":"id","columnType":"int(11)","createBy":"admin","createTime":"2023-03-24 10:36:54","dictType":"","edit":false,"htmlType":"input","increment":true,"insert":true,"isIncrement":"1","isInsert":"1","isPk":"1","javaField":"id","javaType":"Long","list":false,"params":{},"pk":true,"query":false,"queryType":"EQ","required":false,"sort":1,"superColumn":false,"tableId":3,"updateBy":"","updateTime":"2023-03-31 09:28:12","usableColumn":false},{"capJavaField":"Title","columnComment":"分类标题","columnId":35,"columnName":"title","columnType":"varchar(200)","createBy":"admin","createTime":"2023-03-24 10:36:54","dictType":"","edit":true,"htmlType":"input","increment":false,"insert":true,"isEdit":"1","isIncrement":"0","isInsert":"1","isList":"1","isPk":"0","isQuery":"1","javaField":"title","javaType":"String","list":true,"params":{},"pk":false,"query":true,"queryType":"LIKE","required":false,"sort":2,"superColumn":false,"tableId":3,"updateBy":"","updateTime":"2023-03-31 09:28:12","usableColumn":false},{"capJavaField":"Sort","columnComment":"排序","columnId":36,"columnName":"sort","columnType":"int(3)","createBy":"admin","createTime":"2023-03-24 10:36:54","dictType":"","edit":true,"htmlType":"input","increment":false,"insert":true,"isEdit":"1","isIncrement":"0","isInsert":"1","isList":"1","isPk":"0","isQuery":"1","javaField":"sort","javaType":"Integer","list":true,"params":{},"pk":false,"query":true,"queryType":"EQ","required":false,"sort":3,"superColumn":false,"tableId":3,"updateBy":"","updateTime":"2023-03-31 09:28:12","usableColumn":false},{"capJavaField":"Cover","columnComment":"分类图片","columnId":71,"columnName":"cover","columnType":"varchar(200)","createBy":"","createTime":"2023-03-31 09:27:51","dictType":"","edit":true,"htmlType":"imageUpload","increment":false,"insert":true,"isEdit":"1","isIncrement":"0","isInsert":"1","isList":"1","isPk":"0","isQuer', '{"msg":"操作成功","code":200}', 0, NULL, '2023-03-31 09:38:13', 86),
	(61, '食品分类', 2, 'com.waimai.web.admin.controller.FoodCategoryController.edit()', 'PUT', 1, 'admin', NULL, '/admin/category', '127.0.0.1', '内网IP', '{"cover":"/profile/upload/2023/03/31/推荐_20230331093905A002.png","createTime":"2023-03-24 11:20:42","id":1,"params":{},"sort":0,"state":1,"title":"推荐菜品","updateTime":"2023-03-31 09:39:05"}', '{"msg":"操作成功","code":200}', 0, NULL, '2023-03-31 09:39:05', 6),
	(62, '食品分类', 2, 'com.waimai.web.admin.controller.FoodCategoryController.edit()', 'PUT', 1, 'admin', NULL, '/admin/category', '127.0.0.1', '内网IP', '{"cover":"/profile/upload/2023/03/31/外卖_20230331094021A003.png","createTime":"2023-03-31 09:37:23","id":2,"params":{},"sort":1,"state":1,"title":"家常小菜","updateTime":"2023-03-31 09:40:42"}', '{"msg":"操作成功","code":200}', 0, NULL, '2023-03-31 09:40:42', 23),
	(63, '食品分类', 1, 'com.waimai.web.admin.controller.FoodCategoryController.add()', 'POST', 1, 'admin', NULL, '/admin/category', '127.0.0.1', '内网IP', '{"cover":"/profile/upload/2023/03/31/hb_20230331103000A001.png","createTime":"2023-03-31 10:30:02","id":3,"params":{},"sort":2,"state":1,"title":"汉堡快餐"}', '{"msg":"操作成功","code":200}', 0, NULL, '2023-03-31 10:30:02', 104),
	(64, '食品', 1, 'com.waimai.web.admin.controller.FoodController.add()', 'POST', 1, 'admin', NULL, '/admin/food', '127.0.0.1', '内网IP', '{"cid":2,"content":"<p>123123123</p>","coupon":123123,"couponEndTime":"2023-04-12 10:54:53","couponStartTime":"2023-03-31 10:54:50","cover":"/profile/upload/2023/03/31/推荐_20230331105443A001.png","createTime":"2023-03-31 10:55:03","description":"123","id":2,"params":{},"price":100,"recommend":1,"saleCount":1,"sort":1,"title":"测试"}', '{"msg":"操作成功","code":200}', 0, NULL, '2023-03-31 10:55:03', 79),
	(65, '食品', 2, 'com.waimai.web.admin.controller.FoodController.edit()', 'PUT', 1, 'admin', NULL, '/admin/food', '127.0.0.1', '内网IP', '{"cid":2,"content":"<p>123123123</p>","coupon":-50,"couponEndTime":"2023-04-12 10:54:53","couponStartTime":"2023-03-31 10:54:50","cover":"https://cdnjson.com/images/2023/04/06/20230406105515.png","createTime":"2023-03-31 10:55:04","description":"123","id":2,"params":{},"price":100,"recommend":1,"saleCount":1,"sort":1,"state":1,"title":"测试","updateTime":"2023-04-06 10:58:23"}', '{"msg":"操作成功","code":200}', 0, NULL, '2023-04-06 02:58:23', 48),
	(66, '食品', 2, 'com.waimai.web.admin.controller.FoodController.edit()', 'PUT', 1, 'admin', NULL, '/admin/food', '127.0.0.1', '内网IP', '{"area":"510104,510105","cid":2,"content":"<p>123123123</p>","coupon":-50,"couponEndTime":"2023-04-12 10:54:53","couponStartTime":"2023-03-31 10:54:50","cover":"https://cdnjson.com/images/2023/04/06/20230406105515.png","createTime":"2023-03-31 10:55:04","description":"123","id":2,"params":{},"price":100,"recommend":1,"saleCount":1,"sort":1,"state":1,"title":"测试","updateTime":"2023-04-06 11:04:48"}', '{"msg":"操作成功","code":200}', 0, NULL, '2023-04-06 03:04:48', 17);
/*!40000 ALTER TABLE `sys_oper_log` ENABLE KEYS */;

-- 导出  表 waimai.sys_post 结构
DROP TABLE IF EXISTS `sys_post`;
CREATE TABLE IF NOT EXISTS `sys_post` (
  `post_id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '岗位ID',
  `post_code` varchar(64) NOT NULL COMMENT '岗位编码',
  `post_name` varchar(50) NOT NULL COMMENT '岗位名称',
  `post_sort` int(11) NOT NULL COMMENT '显示顺序',
  `status` char(1) NOT NULL COMMENT '状态（0正常 1停用）',
  `create_by` varchar(64) DEFAULT '' COMMENT '创建者',
  `create_time` datetime DEFAULT NULL COMMENT '创建时间',
  `update_by` varchar(64) DEFAULT '' COMMENT '更新者',
  `update_time` datetime DEFAULT NULL COMMENT '更新时间',
  `remark` varchar(500) DEFAULT NULL COMMENT '备注',
  PRIMARY KEY (`post_id`) USING BTREE
) ENGINE=InnoDB AUTO_INCREMENT=5 DEFAULT CHARSET=utf8mb4 ROW_FORMAT=DYNAMIC COMMENT='岗位信息表';

-- 正在导出表  waimai.sys_post 的数据：~4 rows (大约)
/*!40000 ALTER TABLE `sys_post` DISABLE KEYS */;
INSERT INTO `sys_post` (`post_id`, `post_code`, `post_name`, `post_sort`, `status`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES
	(1, 'ceo', '董事长', 1, '0', 'admin', '2023-03-24 09:19:35', '', NULL, ''),
	(2, 'se', '项目经理', 2, '0', 'admin', '2023-03-24 09:19:35', '', NULL, ''),
	(3, 'hr', '人力资源', 3, '0', 'admin', '2023-03-24 09:19:35', '', NULL, ''),
	(4, 'user', '普通员工', 4, '0', 'admin', '2023-03-24 09:19:35', '', NULL, '');
/*!40000 ALTER TABLE `sys_post` ENABLE KEYS */;

-- 导出  表 waimai.sys_role 结构
DROP TABLE IF EXISTS `sys_role`;
CREATE TABLE IF NOT EXISTS `sys_role` (
  `role_id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '角色ID',
  `role_name` varchar(30) NOT NULL COMMENT '角色名称',
  `role_key` varchar(100) NOT NULL COMMENT '角色权限字符串',
  `role_sort` int(11) NOT NULL COMMENT '显示顺序',
  `data_scope` char(1) DEFAULT '1' COMMENT '数据范围（1：全部数据权限 2：自定数据权限 3：本部门数据权限 4：本部门及以下数据权限）',
  `menu_check_strictly` tinyint(1) DEFAULT '1' COMMENT '菜单树选择项是否关联显示',
  `dept_check_strictly` tinyint(1) DEFAULT '1' COMMENT '部门树选择项是否关联显示',
  `status` char(1) NOT NULL COMMENT '角色状态（0正常 1停用）',
  `del_flag` char(1) DEFAULT '0' COMMENT '删除标志（0代表存在 2代表删除）',
  `create_by` varchar(64) DEFAULT '' COMMENT '创建者',
  `create_time` datetime DEFAULT NULL COMMENT '创建时间',
  `update_by` varchar(64) DEFAULT '' COMMENT '更新者',
  `update_time` datetime DEFAULT NULL COMMENT '更新时间',
  `remark` varchar(500) DEFAULT NULL COMMENT '备注',
  PRIMARY KEY (`role_id`) USING BTREE
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=utf8mb4 ROW_FORMAT=DYNAMIC COMMENT='角色信息表';

-- 正在导出表  waimai.sys_role 的数据：~2 rows (大约)
/*!40000 ALTER TABLE `sys_role` DISABLE KEYS */;
INSERT INTO `sys_role` (`role_id`, `role_name`, `role_key`, `role_sort`, `data_scope`, `menu_check_strictly`, `dept_check_strictly`, `status`, `del_flag`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES
	(1, '超级管理员', 'admin', 1, '1', 1, 1, '0', '0', 'admin', '2023-03-24 09:19:35', '', NULL, '超级管理员'),
	(2, '普通角色', 'common', 2, '2', 1, 1, '0', '0', 'admin', '2023-03-24 09:19:35', '', NULL, '普通角色');
/*!40000 ALTER TABLE `sys_role` ENABLE KEYS */;

-- 导出  表 waimai.sys_role_dept 结构
DROP TABLE IF EXISTS `sys_role_dept`;
CREATE TABLE IF NOT EXISTS `sys_role_dept` (
  `role_id` bigint(20) NOT NULL COMMENT '角色ID',
  `dept_id` bigint(20) NOT NULL COMMENT '部门ID',
  PRIMARY KEY (`role_id`,`dept_id`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 ROW_FORMAT=DYNAMIC COMMENT='角色和部门关联表';

-- 正在导出表  waimai.sys_role_dept 的数据：~3 rows (大约)
/*!40000 ALTER TABLE `sys_role_dept` DISABLE KEYS */;
INSERT INTO `sys_role_dept` (`role_id`, `dept_id`) VALUES
	(2, 100),
	(2, 101),
	(2, 105);
/*!40000 ALTER TABLE `sys_role_dept` ENABLE KEYS */;

-- 导出  表 waimai.sys_role_menu 结构
DROP TABLE IF EXISTS `sys_role_menu`;
CREATE TABLE IF NOT EXISTS `sys_role_menu` (
  `role_id` bigint(20) NOT NULL COMMENT '角色ID',
  `menu_id` bigint(20) NOT NULL COMMENT '菜单ID',
  PRIMARY KEY (`role_id`,`menu_id`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 ROW_FORMAT=DYNAMIC COMMENT='角色和菜单关联表';

-- 正在导出表  waimai.sys_role_menu 的数据：~85 rows (大约)
/*!40000 ALTER TABLE `sys_role_menu` DISABLE KEYS */;
INSERT INTO `sys_role_menu` (`role_id`, `menu_id`) VALUES
	(2, 1),
	(2, 2),
	(2, 3),
	(2, 4),
	(2, 100),
	(2, 101),
	(2, 102),
	(2, 103),
	(2, 104),
	(2, 105),
	(2, 106),
	(2, 107),
	(2, 108),
	(2, 109),
	(2, 110),
	(2, 111),
	(2, 112),
	(2, 113),
	(2, 114),
	(2, 115),
	(2, 116),
	(2, 117),
	(2, 500),
	(2, 501),
	(2, 1000),
	(2, 1001),
	(2, 1002),
	(2, 1003),
	(2, 1004),
	(2, 1005),
	(2, 1006),
	(2, 1007),
	(2, 1008),
	(2, 1009),
	(2, 1010),
	(2, 1011),
	(2, 1012),
	(2, 1013),
	(2, 1014),
	(2, 1015),
	(2, 1016),
	(2, 1017),
	(2, 1018),
	(2, 1019),
	(2, 1020),
	(2, 1021),
	(2, 1022),
	(2, 1023),
	(2, 1024),
	(2, 1025),
	(2, 1026),
	(2, 1027),
	(2, 1028),
	(2, 1029),
	(2, 1030),
	(2, 1031),
	(2, 1032),
	(2, 1033),
	(2, 1034),
	(2, 1035),
	(2, 1036),
	(2, 1037),
	(2, 1038),
	(2, 1039),
	(2, 1040),
	(2, 1041),
	(2, 1042),
	(2, 1043),
	(2, 1044),
	(2, 1045),
	(2, 1046),
	(2, 1047),
	(2, 1048),
	(2, 1049),
	(2, 1050),
	(2, 1051),
	(2, 1052),
	(2, 1053),
	(2, 1054),
	(2, 1055),
	(2, 1056),
	(2, 1057),
	(2, 1058),
	(2, 1059),
	(2, 1060);
/*!40000 ALTER TABLE `sys_role_menu` ENABLE KEYS */;

-- 导出  表 waimai.sys_user 结构
DROP TABLE IF EXISTS `sys_user`;
CREATE TABLE IF NOT EXISTS `sys_user` (
  `user_id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '用户ID',
  `dept_id` bigint(20) DEFAULT NULL COMMENT '部门ID',
  `user_name` varchar(30) NOT NULL COMMENT '用户账号',
  `nick_name` varchar(30) NOT NULL COMMENT '用户昵称',
  `user_type` varchar(2) DEFAULT '00' COMMENT '用户类型（00系统用户）',
  `email` varchar(50) DEFAULT '' COMMENT '用户邮箱',
  `phonenumber` varchar(11) DEFAULT '' COMMENT '手机号码',
  `sex` char(1) DEFAULT '0' COMMENT '用户性别（0男 1女 2未知）',
  `avatar` varchar(100) DEFAULT '' COMMENT '头像地址',
  `password` varchar(100) DEFAULT '' COMMENT '密码',
  `status` char(1) DEFAULT '0' COMMENT '帐号状态（0正常 1停用）',
  `del_flag` char(1) DEFAULT '0' COMMENT '删除标志（0代表存在 2代表删除）',
  `login_ip` varchar(128) DEFAULT '' COMMENT '最后登录IP',
  `login_date` datetime DEFAULT NULL COMMENT '最后登录时间',
  `create_by` varchar(64) DEFAULT '' COMMENT '创建者',
  `create_time` datetime DEFAULT NULL COMMENT '创建时间',
  `update_by` varchar(64) DEFAULT '' COMMENT '更新者',
  `update_time` datetime DEFAULT NULL COMMENT '更新时间',
  `remark` varchar(500) DEFAULT NULL COMMENT '备注',
  PRIMARY KEY (`user_id`) USING BTREE
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=utf8mb4 ROW_FORMAT=DYNAMIC COMMENT='用户信息表';

-- 正在导出表  waimai.sys_user 的数据：~2 rows (大约)
/*!40000 ALTER TABLE `sys_user` DISABLE KEYS */;
INSERT INTO `sys_user` (`user_id`, `dept_id`, `user_name`, `nick_name`, `user_type`, `email`, `phonenumber`, `sex`, `avatar`, `password`, `status`, `del_flag`, `login_ip`, `login_date`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES
	(1, 103, 'admin', '若依', '00', 'ry@163.com', '15888888888', '1', '', '$2a$10$7JB720yubVSZvUI0rEqK/.VqGOZTH.ulu33dHOiBE8ByOhJIrdAu2', '0', '0', '127.0.0.1', '2023-04-06 09:13:28', 'admin', '2023-03-24 09:19:35', '', '2023-04-06 01:13:28', '管理员'),
	(2, 105, 'ry', '若依', '00', 'ry@qq.com', '15666666666', '1', '', '$2a$10$7JB720yubVSZvUI0rEqK/.VqGOZTH.ulu33dHOiBE8ByOhJIrdAu2', '0', '0', '127.0.0.1', '2023-03-24 09:19:35', 'admin', '2023-03-24 09:19:35', '', NULL, '测试员');
/*!40000 ALTER TABLE `sys_user` ENABLE KEYS */;

-- 导出  表 waimai.sys_user_post 结构
DROP TABLE IF EXISTS `sys_user_post`;
CREATE TABLE IF NOT EXISTS `sys_user_post` (
  `user_id` bigint(20) NOT NULL COMMENT '用户ID',
  `post_id` bigint(20) NOT NULL COMMENT '岗位ID',
  PRIMARY KEY (`user_id`,`post_id`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 ROW_FORMAT=DYNAMIC COMMENT='用户与岗位关联表';

-- 正在导出表  waimai.sys_user_post 的数据：~2 rows (大约)
/*!40000 ALTER TABLE `sys_user_post` DISABLE KEYS */;
INSERT INTO `sys_user_post` (`user_id`, `post_id`) VALUES
	(1, 1),
	(2, 2);
/*!40000 ALTER TABLE `sys_user_post` ENABLE KEYS */;

-- 导出  表 waimai.sys_user_role 结构
DROP TABLE IF EXISTS `sys_user_role`;
CREATE TABLE IF NOT EXISTS `sys_user_role` (
  `user_id` bigint(20) NOT NULL COMMENT '用户ID',
  `role_id` bigint(20) NOT NULL COMMENT '角色ID',
  PRIMARY KEY (`user_id`,`role_id`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 ROW_FORMAT=DYNAMIC COMMENT='用户和角色关联表';

-- 正在导出表  waimai.sys_user_role 的数据：~2 rows (大约)
/*!40000 ALTER TABLE `sys_user_role` DISABLE KEYS */;
INSERT INTO `sys_user_role` (`user_id`, `role_id`) VALUES
	(1, 1),
	(2, 2);
/*!40000 ALTER TABLE `sys_user_role` ENABLE KEYS */;

-- 导出  表 waimai.users 结构
DROP TABLE IF EXISTS `users`;
CREATE TABLE IF NOT EXISTS `users` (
  `id` int(11) NOT NULL AUTO_INCREMENT COMMENT '用户编号',
  `username` varchar(30) NOT NULL COMMENT '用户名',
  `nickname` varchar(30) DEFAULT NULL COMMENT '昵称',
  `avatar` varchar(200) DEFAULT NULL COMMENT '头像',
  `create_time` datetime DEFAULT CURRENT_TIMESTAMP COMMENT '创建时间',
  `update_time` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP COMMENT '更新时间',
  `state` tinyint(4) DEFAULT '1' COMMENT '状态',
  `remark` varchar(200) DEFAULT NULL COMMENT '备注',
  PRIMARY KEY (`id`) USING BTREE,
  UNIQUE KEY `username` (`username`) USING BTREE
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8mb4 ROW_FORMAT=DYNAMIC COMMENT='用户表';

-- 正在导出表  waimai.users 的数据：~1 rows (大约)
/*!40000 ALTER TABLE `users` DISABLE KEYS */;
INSERT INTO `users` (`id`, `username`, `nickname`, `avatar`, `create_time`, `update_time`, `state`, `remark`) VALUES
	(1, 'test', '测试人员', 'https://s2.xptou.com/2023/04/05/642d6e06e2ade.png', '2023-04-05 12:35:27', '2023-04-05 12:48:51', 1, NULL);
/*!40000 ALTER TABLE `users` ENABLE KEYS */;

/*!40101 SET SQL_MODE=IFNULL(@OLD_SQL_MODE, '') */;
/*!40014 SET FOREIGN_KEY_CHECKS=IF(@OLD_FOREIGN_KEY_CHECKS IS NULL, 1, @OLD_FOREIGN_KEY_CHECKS) */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
